/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2002 file and create a SPSS dataset.                                                                          */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer.                                                                                                                 */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located.       */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\opafy02nid.dat" LRECL=18173 .

DATA LIST FILE=DATA/
   SAFETY 1-3 (A)           ZONE 4 (A)               AMTFINEC 5-11         
   AMTREST 12-20            AMTTOTAL 21-29           COSTSUP 30-36         
   FINE 37-43               TOTREST 44-53            SENTTOT 54-59         
   SENTTOT0 60-65           SENSPLT 66-71            SENSPLT0 72-77        
   TIMESERV 78-84           USSCIDN 85-90            ACCAP 91              
   ACCCAT 92                ACCGDLN 93               ACCOFFLV 94-95        
   ACCTRESP 96-97           CAROFFAP 98              AGE 99-100            
   ALTDUM 101               ALTMO 102-103            AMENDYR 104-107       
   CAROFFLV 108-109         CHAP2 110-111            CIRCDIST 112-113      
   CITIZEN 114              CITWHERE 115-117         COADJLEV 118-119      
   COMBDRG2 120-121         COMDUM 122               COSTSDUM 123          
   CRIMHIST 124             CRIMLIV 125-126          CRIMPTS 127-129       
   DAYSDUM 130              DEFCONSL 131-132         DEPART 133            
   DISPOSIT 134             DISTRICT 135-136         DRUGTYP1 137-139      
   DRUGTYP2 140-142         DRUGTYP3 143-145         DRUGTYP4 146-148      
   DRUGTYP5 149-151         DSIND 152                DSJANDC 153           
   DSPLEA 154               DSPSR 155                DSSOR 156             
   DUFROM1 157-158          DUFROM2 159              DUFROM3 160           
   DUFROM4 161              DUFROM5 162              DUTO1 163-164         
   DUTO2 165                DUTO3 166                DUTO4 167             
   DUTO5 168                ECONDUM 169              EDUCATN 170-171       
   ENCRYPT1 172             ENCRYPT2 173             FINECDUM 174          
   FINEWAIV 175             HISPORIG 176             HOMDUM 177            
   HRCOMSRV 178-181         INOUT 182                INTDUM 183            
   IS924C 184               MARRIED 185              MOCOMCON 186-187      
   MOHOMDET 188-189         MOINTCON 190-191         MONCIRC 192-193       
   MONRACE 194              MONSEX 195               NEWCIT 196            
   NEWCNVTN 197             NEWEDUC 198              NEWRACE 199           
   NOCOMP 200-201           NOCOUNTS 202-204         NOUSTAT 205-206       
   NUMDEPEN 207-208         OFFTYPE2 209-210         POINT1 211            
   POINT2 212-213           POINT3 214-215           PRESENT 216           
   PRISDUM 217              PROBATN 218-220          PROBDUM 221           
   RANGEPT 222              REASON1 223-225          REASON2 226-228       
   REASON3 229-231          REL2PTS 232              RESNTDOC 233-234      
   RESTDUM 235              SAFE 236                 SENTIMP 237           
   SENTPTS 238              SEXOFFNA 239-240         SEXOFFNB 241-242      
   SOURCES 243              SUPRDUM 244              SUPREL 245-247        
   TOTCHPTS 248-249         TOTDAYS 250-251          TOTUNIT 252-262       
   TYPEMONY 263             TYPEOTHS 264-265         UNIT1 266-267         
   UNIT2 268-269            UNIT3 270-271            UNIT4 272-273         
   UNIT5 274-275            VIOL1PTS 276             WEAPON 277            
   WEAPSOC 278              XCRHISSR 279             XFOLSOR 280-281       
   YEARS 282                DRUGMIN 283-286          GLMIN 287-290         
   GLMAX 291-294            GUNMIN1 295-298          GUNMIN2 299-301       
   STATMAX 302-306          STATMIN 307-310          TOTPRISN 311-314      
   XMAXSOR 315-318          XMINSOR 319-322          SMIN1 323-326         
   SMIN2 327-330            SMIN3 331-334            SMIN4 335-338         
   SMIN5 339-342            SMIN6 343-346            SMIN7 347-350         
   SMIN8 351-354            SMIN9 355-358            SMIN10 359-362        
   SMIN11 363-366           SMIN12 367-370           SMIN13 371-374        
   SMIN14 375-378           SMIN15 379-382           SMIN16 383-386        
   SMIN17 387-390           SMIN18 391-394           SMIN19 395-398        
   SMIN20 399-402           SMIN21 403-406           SMIN22 407-410        
   SMIN23 411-414           SMIN24 415-418           SMIN25 419-422        
   SMIN26 423-426           SMIN27 427-430           SMIN28 431-434        
   SMIN29 435-438           SMIN30 439-442           SMIN31 443-446        
   SMIN32 447-450           SMIN33 451-454           SMIN34 455-458        
   SMIN35 459-462           SMIN36 463-466           SMIN37 467-470        
   SMIN38 471-474           SMIN39 475-478           SMIN40 479-482        
   SMIN41 483-486           SMIN42 487-490           SMIN43 491-494        
   SMIN44 495-498           SMIN45 499-502           SMIN46 503-506        
   SMIN47 507-510           SMIN48 511-514           SMIN49 515-518        
   SMIN50 519-522           SMIN51 523-526           SMIN52 527-530        
   SMIN53 531-534           SMIN54 535-538           SMIN55 539-542        
   SMIN56 543-546           SMIN57 547-550           SMIN58 551-554        
   SMIN59 555-558           SMIN60 559-562           SMIN61 563-566        
   SMIN62 567-570           SMIN63 571-574           SMIN64 575-578        
   SMIN65 579-582           SMIN66 583-586           SMIN67 587-590        
   SMIN68 591-594           SMIN69 595-598           SMIN70 599-602        
   SMIN71 603-606           SMIN72 607-610           SMIN73 611-614        
   SMIN74 615-618           SMIN75 619-622           SMIN76 623-626        
   SMIN77 627-630           SMIN78 631-634           SMIN79 635-638        
   SMIN80 639-642           SMIN81 643-646           SMIN82 647-650        
   SMIN83 651-654           SMIN84 655-658           SMIN85 659-662        
   SMIN86 663-666           SMIN87 667-670           SMIN88 671-674        
   SMIN89 675-678           SMIN90 679-682           SMIN91 683-686        
   SMIN92 687-690           SMIN93 691-694           SMIN94 695-698        
   SMIN95 699-702           SMIN96 703-706           SMIN97 707-710        
   SMIN98 711-714           SMIN99 715-718           SMIN100 719-722       
   SMIN101 723-726          SMIN102 727-730          SMIN103 731-734       
   SMIN104 735-738          SMIN105 739-742          SMIN106 743-746       
   SMIN107 747-750          SMIN108 751-754          SMIN109 755-758       
   SMIN110 759-762          SMIN111 763-766          SMIN112 767-770       
   SMIN113 771-774          SMIN114 775-778          SMIN115 779-782       
   SMIN116 783-786          SMIN117 787-790          SMIN118 791-794       
   SMIN119 795-798          SMIN120 799-802          SMIN121 803-806       
   SMIN122 807-810          SMIN123 811-814          SMIN124 815-818       
   SMIN125 819-822          SMIN126 823-826          SMIN127 827-830       
   SMIN128 831-834          SMIN129 835-838          SMIN130 839-842       
   SMIN131 843-846          SMIN132 847-850          SMIN133 851-854       
   SMIN134 855-858          SMIN135 859-862          SMIN136 863-866       
   SMIN137 867-870          SMIN138 871-874          SMIN139 875-878       
   SMIN140 879-882          SMIN141 883-886          SMIN142 887-890       
   SMIN143 891-894          SMIN144 895-898          SMIN145 899-902       
   SMIN146 903-906          SMIN147 907-910          SMIN148 911-914       
   SMIN149 915-918          SMIN150 919-922          SMIN151 923-926       
   SMIN152 927-930          SMIN153 931-934          SMIN154 935-938       
   SMIN155 939-942          SMIN156 943-946          SMIN157 947-950       
   SMIN158 951-954          SMIN159 955-958          SMIN160 959-962       
   SMIN161 963-966          SMIN162 967-970          SMIN163 971-974       
   SMIN164 975-978          SMIN165 979-982          SMIN166 983-986       
   SMIN167 987-990          SMIN168 991-994          SMIN169 995-998       
   SMIN170 999-1002         SMIN171 1003-1006        SMIN172 1007-1010     
   SMIN173 1011-1014        SMIN174 1015-1018        SMIN175 1019-1022     
   SMIN176 1023-1026        SMIN177 1027-1030        SMIN178 1031-1034     
   SMIN179 1035-1038        SMIN180 1039-1042        SMIN181 1043-1046     
   SMIN182 1047-1050        SMIN183 1051-1054        SMIN184 1055-1058     
   SMIN185 1059-1062        SMIN186 1063-1066        SMIN187 1067-1070     
   SMIN188 1071-1074        SMIN189 1075-1078        SMIN190 1079-1082     
   SMIN191 1083-1086        SMIN192 1087-1090        SMIN193 1091-1094     
   SMIN194 1095-1098        SMIN195 1099-1102        SMIN196 1103-1106     
   SMIN197 1107-1110        SMIN198 1111-1114        SMIN199 1115-1118     
   SMIN200 1119-1122        SMIN201 1123-1126        SMIN202 1127-1130     
   SMIN203 1131-1134        SMIN204 1135-1138        SMIN205 1139-1142     
   SMIN206 1143-1146        SMIN207 1147-1150        SMIN208 1151-1154     
   SMIN209 1155-1158        SMIN210 1159-1162        SMIN211 1163-1166     
   SMIN212 1167-1170        SMIN213 1171-1174        SMIN214 1175-1178     
   SMIN215 1179-1182        SMIN216 1183-1186        SMIN217 1187-1190     
   SMIN218 1191-1194        SMIN219 1195-1198        SMIN220 1199-1202     
   SMIN221 1203-1206        SMIN222 1207-1210        SMIN223 1211-1214     
   SMIN224 1215-1218        SMIN225 1219-1222        SMIN226 1223-1226     
   SMIN227 1227-1230        SMIN228 1231-1234        SMIN229 1235-1238     
   SMIN230 1239-1242        SMIN231 1243-1246        SMIN232 1247-1250     
   SMIN233 1251-1254        SMIN234 1255-1258        SMIN235 1259-1262     
   SMIN236 1263-1266        SMIN237 1267-1270        SMIN238 1271-1274     
   SMIN239 1275-1278        SMIN240 1279-1282        SMIN241 1283-1286     
   SMIN242 1287-1290        SMIN243 1291-1294        SMIN244 1295-1298     
   SMIN245 1299-1302        SMIN246 1303-1306        SMIN247 1307-1310     
   SMIN248 1311-1314        SMIN249 1315-1318        SMIN250 1319-1322     
   SMIN251 1323-1326        SMIN252 1327-1330        SMIN253 1331-1334     
   SMIN254 1335-1338        SMIN255 1339-1342        SMIN256 1343-1346     
   SMIN257 1347-1350        SMIN258 1351-1354        SMIN259 1355-1358     
   SMIN260 1359-1362        SMIN261 1363-1366        SMIN262 1367-1370     
   SMIN263 1371-1374        SMIN264 1375-1378        SMIN265 1379-1382     
   SMIN266 1383-1386        SMAX1 1387-1390          SMAX2 1391-1394       
   SMAX3 1395-1398          SMAX4 1399-1402          SMAX5 1403-1406       
   SMAX6 1407-1410          SMAX7 1411-1414          SMAX8 1415-1418       
   SMAX9 1419-1422          SMAX10 1423-1426         SMAX11 1427-1430      
   SMAX12 1431-1434         SMAX13 1435-1438         SMAX14 1439-1442      
   SMAX15 1443-1446         SMAX16 1447-1450         SMAX17 1451-1454      
   SMAX18 1455-1458         SMAX19 1459-1462         SMAX20 1463-1466      
   SMAX21 1467-1470         SMAX22 1471-1474         SMAX23 1475-1478      
   SMAX24 1479-1482         SMAX25 1483-1486         SMAX26 1487-1490      
   SMAX27 1491-1494         SMAX28 1495-1498         SMAX29 1499-1502      
   SMAX30 1503-1506         SMAX31 1507-1510         SMAX32 1511-1514      
   SMAX33 1515-1518         SMAX34 1519-1522         SMAX35 1523-1526      
   SMAX36 1527-1530         SMAX37 1531-1534         SMAX38 1535-1538      
   SMAX39 1539-1542         SMAX40 1543-1546         SMAX41 1547-1550      
   SMAX42 1551-1554         SMAX43 1555-1558         SMAX44 1559-1562      
   SMAX45 1563-1566         SMAX46 1567-1570         SMAX47 1571-1574      
   SMAX48 1575-1578         SMAX49 1579-1582         SMAX50 1583-1586      
   SMAX51 1587-1590         SMAX52 1591-1594         SMAX53 1595-1598      
   SMAX54 1599-1602         SMAX55 1603-1606         SMAX56 1607-1610      
   SMAX57 1611-1614         SMAX58 1615-1618         SMAX59 1619-1622      
   SMAX60 1623-1626         SMAX61 1627-1630         SMAX62 1631-1634      
   SMAX63 1635-1638         SMAX64 1639-1642         SMAX65 1643-1646      
   SMAX66 1647-1650         SMAX67 1651-1654         SMAX68 1655-1658      
   SMAX69 1659-1662         SMAX70 1663-1666         SMAX71 1667-1670      
   SMAX72 1671-1674         SMAX73 1675-1678         SMAX74 1679-1682      
   SMAX75 1683-1686         SMAX76 1687-1690         SMAX77 1691-1694      
   SMAX78 1695-1698         SMAX79 1699-1702         SMAX80 1703-1706      
   SMAX81 1707-1710         SMAX82 1711-1714         SMAX83 1715-1718      
   SMAX84 1719-1722         SMAX85 1723-1726         SMAX86 1727-1730      
   SMAX87 1731-1734         SMAX88 1735-1738         SMAX89 1739-1742      
   SMAX90 1743-1746         SMAX91 1747-1750         SMAX92 1751-1754      
   SMAX93 1755-1758         SMAX94 1759-1762         SMAX95 1763-1766      
   SMAX96 1767-1770         SMAX97 1771-1774         SMAX98 1775-1778      
   SMAX99 1779-1782         SMAX100 1783-1786        SMAX101 1787-1790     
   SMAX102 1791-1794        SMAX103 1795-1798        SMAX104 1799-1802     
   SMAX105 1803-1806        SMAX106 1807-1810        SMAX107 1811-1814     
   SMAX108 1815-1818        SMAX109 1819-1822        SMAX110 1823-1826     
   SMAX111 1827-1830        SMAX112 1831-1834        SMAX113 1835-1838     
   SMAX114 1839-1842        SMAX115 1843-1846        SMAX116 1847-1850     
   SMAX117 1851-1854        SMAX118 1855-1858        SMAX119 1859-1862     
   SMAX120 1863-1866        SMAX121 1867-1870        SMAX122 1871-1874     
   SMAX123 1875-1878        SMAX124 1879-1882        SMAX125 1883-1886     
   SMAX126 1887-1890        SMAX127 1891-1894        SMAX128 1895-1898     
   SMAX129 1899-1902        SMAX130 1903-1906        SMAX131 1907-1910     
   SMAX132 1911-1914        SMAX133 1915-1918        SMAX134 1919-1922     
   SMAX135 1923-1926        SMAX136 1927-1930        SMAX137 1931-1934     
   SMAX138 1935-1938        SMAX139 1939-1942        SMAX140 1943-1946     
   SMAX141 1947-1950        SMAX142 1951-1954        SMAX143 1955-1958     
   SMAX144 1959-1962        SMAX145 1963-1966        SMAX146 1967-1970     
   SMAX147 1971-1974        SMAX148 1975-1978        SMAX149 1979-1982     
   SMAX150 1983-1986        SMAX151 1987-1990        SMAX152 1991-1994     
   SMAX153 1995-1998        SMAX154 1999-2002        SMAX155 2003-2006     
   SMAX156 2007-2010        SMAX157 2011-2014        SMAX158 2015-2018     
   SMAX159 2019-2022        SMAX160 2023-2026        SMAX161 2027-2030     
   SMAX162 2031-2034        SMAX163 2035-2038        SMAX164 2039-2042     
   SMAX165 2043-2046        SMAX166 2047-2050        SMAX167 2051-2054     
   SMAX168 2055-2058        SMAX169 2059-2062        SMAX170 2063-2066     
   SMAX171 2067-2070        SMAX172 2071-2074        SMAX173 2075-2078     
   SMAX174 2079-2082        SMAX175 2083-2086        SMAX176 2087-2090     
   SMAX177 2091-2094        SMAX178 2095-2098        SMAX179 2099-2102     
   SMAX180 2103-2106        SMAX181 2107-2110        SMAX182 2111-2114     
   SMAX183 2115-2118        SMAX184 2119-2122        SMAX185 2123-2126     
   SMAX186 2127-2130        SMAX187 2131-2134        SMAX188 2135-2138     
   SMAX189 2139-2142        SMAX190 2143-2146        SMAX191 2147-2150     
   SMAX192 2151-2154        SMAX193 2155-2158        SMAX194 2159-2162     
   SMAX195 2163-2166        SMAX196 2167-2170        SMAX197 2171-2174     
   SMAX198 2175-2178        SMAX199 2179-2182        SMAX200 2183-2186     
   SMAX201 2187-2190        SMAX202 2191-2194        SMAX203 2195-2198     
   SMAX204 2199-2202        SMAX205 2203-2206        SMAX206 2207-2210     
   SMAX207 2211-2214        SMAX208 2215-2218        SMAX209 2219-2222     
   SMAX210 2223-2226        SMAX211 2227-2230        SMAX212 2231-2234     
   SMAX213 2235-2238        SMAX214 2239-2242        SMAX215 2243-2246     
   SMAX216 2247-2250        SMAX217 2251-2254        SMAX218 2255-2258     
   SMAX219 2259-2262        SMAX220 2263-2266        SMAX221 2267-2270     
   SMAX222 2271-2274        SMAX223 2275-2278        SMAX224 2279-2282     
   SMAX225 2283-2286        SMAX226 2287-2290        SMAX227 2291-2294     
   SMAX228 2295-2298        SMAX229 2299-2302        SMAX230 2303-2306     
   SMAX231 2307-2310        SMAX232 2311-2314        SMAX233 2315-2318     
   SMAX234 2319-2322        SMAX235 2323-2326        SMAX236 2327-2330     
   SMAX237 2331-2334        SMAX238 2335-2338        SMAX239 2339-2342     
   SMAX240 2343-2346        SMAX241 2347-2350        SMAX242 2351-2354     
   SMAX243 2355-2358        SMAX244 2359-2362        SMAX245 2363-2366     
   SMAX246 2367-2370        SMAX247 2371-2374        SMAX248 2375-2378     
   SMAX249 2379-2382        SMAX250 2383-2386        SMAX251 2387-2390     
   SMAX252 2391-2394        SMAX253 2395-2398        SMAX254 2399-2402     
   SMAX255 2403-2406        SMAX256 2407-2410        SMAX257 2411-2414     
   SMAX258 2415-2418        SMAX259 2419-2422        SMAX260 2423-2426     
   SMAX261 2427-2430        SMAX262 2431-2434        SMAX263 2435-2438     
   SMAX264 2439-2442        SMAX265 2443-2446        SMAX266 2447-2450     
   DESCRIP1 2451-2481 (A)   DESCRIP2 2482-2495 (A)   DESCRIP3 2496-2519 (A)
   DESCRIP4 2520-2562 (A)   DESCRIP5 2563 (A)        CDESCRIP1 2564 (A)    
   CDESCRIP2 2565 (A)       CDESCRIP3 2566 (A)       CDESCRIP4 2567 (A)    
   CDESCRIP5 2568 (A)       ABERTXT 2569-2618 (A)    REASTXT1 2619-2716 (A)
   REASTXT2 2717-2814 (A)   REASTXT3 2815-2854 (A)   POOFFICE 2855 (A)     
   TIMSERVD 2856-2858       TIMSERVM 2859-2861       SPECASSM 2862-2866    
   ABERCASE 2867 (A)        CHMAM1 2868-2874         CHMAM2 2875-2878      
   CHMAM3 2879              CHMAM4 2880              CHMAM5 2881           
   CUNIT1 2882              CUNIT2 2883              CUNIT3 2884           
   CUNIT4 2885              CUNIT5 2886              CHEMTYP1 2887-2888    
   CHEMTYP2 2889-2890       CHEMTYP3 2891            CHEMTYP4 2892         
   CHEMTYP5 2893            CAFROM1 2894-2896        CAFROM2 2897          
   CAFROM3 2898             CAFROM4 2899             CAFROM5 2900          
   CATO1 2901-2903          CATO2 2904               CATO3 2905            
   CATO4 2906               CATO5 2907               SENTDATE 2908-2918 (DATE)
   DOB 2919-2929 (DATE)     ABUS1 2930-2931          ABUS2 2932            
   ABUS3 2933               ABUS4 2934               ABUS5 2935            
   ABUS6 2936               ABUS7 2937               ABUS8 2938            
   ABUS9 2939               ABUS10 2940              ABUS11 2941           
   ABUS12 2942              ABUS13 2943              ABUS14 2944           
   ABUS15 2945              ABUS16 2946              ABUS17 2947           
   ABUS18 2948              ABUS19 2949              ABUS20 2950           
   ABUS21 2951              ABUS22 2952              ABUS23 2953           
   ABUS24 2954              ABUS25 2955              ABUS26 2956           
   ABUS27 2957              ABUSHI 2958-2959         ABUSR1 2960-2961      
   ABUSR2 2962              ABUSR3 2963              ABUSR4 2964           
   ABUSR5 2965              ABUSR6 2966              ABUSR7 2967           
   ABUSR8 2968              ABUSR9 2969              ABUSR10 2970          
   ABUSR11 2971             ABUSR12 2972             ABUSR13 2973          
   ABUSR14 2974             ABUSR15 2975             ABUSR16 2976          
   ABUSR17 2977             ABUSR18 2978             ABUSR19 2979          
   ABUSR20 2980             ABUSR21 2981             ABUSR22 2982          
   ABUSR23 2983             ABUSR24 2984             ABUSR25 2985          
   ABUSR26 2986             ABUSR27 2987             ABUSRHI 2988-2989     
   ADJOFL1 2990-2991        ADJOFL2 2992-2993        ADJOFL3 2994-2995     
   ADJOFL4 2996-2997        ADJOFL5 2998-2999        ADJOFL6 3000-3001     
   ADJOFL7 3002-3003        ADJOFL8 3004-3005        ADJOFL9 3006-3007     
   ADJOFL10 3008-3009       ADJOFL11 3010-3011       ADJOFL12 3012-3013    
   ADJOFL13 3014-3015       ADJOFL14 3016-3017       ADJOFL15 3018-3019    
   ADJOFL16 3020-3021       ADJOFL17 3022-3023       ADJOFL18 3024-3025    
   ADJOFL19 3026-3027       ADJOFL20 3028-3029       ADJOFL21 3030-3031    
   ADJOFL22 3032-3033       ADJOFL23 3034-3035       ADJOFL24 3036-3037    
   ADJOFL25 3038-3039       ADJOFL26 3040-3041       ADJOFL27 3042-3043    
   ADJOFLHI 3044-3045       ADJOFR1 3046-3047        ADJOFR2 3048-3049     
   ADJOFR3 3050-3051        ADJOFR4 3052-3053        ADJOFR5 3054-3055     
   ADJOFR6 3056-3057        ADJOFR7 3058-3059        ADJOFR8 3060-3061     
   ADJOFR9 3062-3063        ADJOFR10 3064-3065       ADJOFR11 3066-3067    
   ADJOFR12 3068-3069       ADJOFR13 3070-3071       ADJOFR14 3072-3073    
   ADJOFR15 3074-3075       ADJOFR16 3076-3077       ADJOFR17 3078-3079    
   ADJOFR18 3080-3081       ADJOFR19 3082-3083       ADJOFR20 3084-3085    
   ADJOFR21 3086-3087       ADJOFR22 3088-3089       ADJOFR23 3090-3091    
   ADJOFR24 3092            ADJOFR25 3093-3094       ADJOFR26 3095         
   ADJOFR27 3096-3097       ADJOFRHI 3098-3099       ADJR_B1 3100-3101     
   ADJR_B2 3102-3103        ADJR_B3 3104-3105        ADJR_B4 3106-3107     
   ADJR_B5 3108-3109        ADJR_B6 3110-3111        ADJR_B7 3112          
   ADJR_B8 3113             ADJR_B9 3114             ADJR_B10 3115         
   ADJR_B11 3116            ADJR_B12 3117            ADJR_B13 3118         
   ADJR_B14 3119            ADJR_B15 3120            ADJR_B16 3121         
   ADJR_B17 3122            ADJR_B18 3123            ADJR_B19 3124         
   ADJR_B20 3125            ADJR_B21 3126            ADJR_B22 3127         
   ADJR_B23 3128            ADJR_B24 3129            ADJR_B25 3130         
   ADJR_B26 3131            ADJR_B27 3132            ADJR_BHI 3133-3134    
   ADJR_C1 3135-3137        ADJR_C2 3138-3139        ADJR_C3 3140          
   ADJR_C4 3141             ADJR_C5 3142             ADJR_C6 3143          
   ADJR_C7 3144             ADJR_C8 3145             ADJR_C9 3146          
   ADJR_C10 3147            ADJR_C11 3148            ADJR_C12 3149         
   ADJR_C13 3150            ADJR_C14 3151            ADJR_C15 3152         
   ADJR_C16 3153            ADJR_C17 3154            ADJR_C18 3155         
   ADJR_C19 3156            ADJR_C20 3157            ADJR_C21 3158         
   ADJR_C22 3159            ADJR_C23 3160            ADJR_C24 3161         
   ADJR_C25 3162            ADJR_C26 3163            ADJR_C27 3164         
   ADJR_CHI 3165-3167       ADJR_D1 3168-3169        ADJR_D2 3170          
   ADJR_D3 3171             ADJR_D4 3172             ADJR_D5 3173          
   ADJR_D6 3174             ADJR_D7 3175             ADJR_D8 3176          
   ADJR_D9 3177             ADJR_D10 3178            ADJR_D11 3179         
   ADJR_D12 3180            ADJR_D13 3181            ADJR_D14 3182         
   ADJR_D15 3183            ADJR_D16 3184            ADJR_D17 3185         
   ADJR_D18 3186            ADJR_D19 3187            ADJR_D20 3188         
   ADJR_D21 3189            ADJR_D22 3190            ADJR_D23 3191         
   ADJR_D24 3192            ADJR_D25 3193            ADJR_D26 3194         
   ADJR_D27 3195            ADJR_DHI 3196-3197       ADJR_E1 3198-3199     
   ADJR_E2 3200-3201        ADJR_E3 3202             ADJR_E4 3203          
   ADJR_E5 3204             ADJR_E6 3205             ADJR_E7 3206          
   ADJR_E8 3207             ADJR_E9 3208             ADJR_E10 3209         
   ADJR_E11 3210            ADJR_E12 3211            ADJR_E13 3212         
   ADJR_E14 3213            ADJR_E15 3214            ADJR_E16 3215         
   ADJR_E17 3216            ADJR_E18 3217            ADJR_E19 3218         
   ADJR_E20 3219            ADJR_E21 3220            ADJR_E22 3221         
   ADJR_E23 3222            ADJR_E24 3223            ADJR_E25 3224         
   ADJR_E26 3225            ADJR_E27 3226            ADJR_EHI 3227-3228    
   ADJR_F1 3229             ADJR_F2 3230             ADJR_F3 3231          
   ADJR_F4 3232             ADJR_F5 3233             ADJR_F6 3234          
   ADJR_F7 3235             ADJR_F8 3236             ADJR_F9 3237          
   ADJR_F10 3238            ADJR_F11 3239            ADJR_F12 3240         
   ADJR_F13 3241            ADJR_F14 3242            ADJR_F15 3243         
   ADJR_F16 3244            ADJR_F17 3245            ADJR_F18 3246         
   ADJR_F19 3247            ADJR_F20 3248            ADJR_F21 3249         
   ADJR_F22 3250            ADJR_F23 3251            ADJR_F24 3252         
   ADJR_F25 3253            ADJR_F26 3254            ADJR_F27 3255         
   ADJR_FHI 3256            ADJR_G1 3257-3258        ADJR_G2 3259-3260     
   ADJR_G3 3261             ADJR_G4 3262             ADJR_G5 3263          
   ADJR_G6 3264             ADJR_G7 3265             ADJR_G8 3266          
   ADJR_G9 3267             ADJR_G10 3268            ADJR_G11 3269         
   ADJR_G12 3270            ADJR_G13 3271            ADJR_G14 3272         
   ADJR_G15 3273            ADJR_G16 3274            ADJR_G17 3275         
   ADJR_G18 3276            ADJR_G19 3277            ADJR_G20 3278         
   ADJR_G21 3279            ADJR_G22 3280            ADJR_G23 3281         
   ADJR_G24 3282            ADJR_G25 3283            ADJR_G26 3284         
   ADJR_G27 3285            ADJR_GHI 3286-3287       ADJR_H1 3288-3289     
   ADJR_H2 3290-3291        ADJR_H3 3292             ADJR_H4 3293          
   ADJR_H5 3294             ADJR_H6 3295             ADJR_H7 3296          
   ADJR_H8 3297             ADJR_H9 3298             ADJR_H10 3299         
   ADJR_H11 3300            ADJR_H12 3301            ADJR_H13 3302         
   ADJR_H14 3303            ADJR_H15 3304            ADJR_H16 3305         
   ADJR_H17 3306            ADJR_H18 3307            ADJR_H19 3308         
   ADJR_H20 3309            ADJR_H21 3310            ADJR_H22 3311         
   ADJR_H23 3312            ADJR_H24 3313            ADJR_H25 3314         
   ADJR_H26 3315            ADJR_H27 3316            ADJR_HHI 3317-3318    
   ADJR_I1 3319             ADJR_I2 3320             ADJR_I3 3321          
   ADJR_I4 3322             ADJR_I5 3323             ADJR_I6 3324          
   ADJR_I7 3325             ADJR_I8 3326             ADJR_I9 3327          
   ADJR_I10 3328            ADJR_I11 3329            ADJR_I12 3330         
   ADJR_I13 3331            ADJR_I14 3332            ADJR_I15 3333         
   ADJR_I16 3334            ADJR_I17 3335            ADJR_I18 3336         
   ADJR_I19 3337            ADJR_I20 3338            ADJR_I21 3339         
   ADJR_I22 3340            ADJR_I23 3341            ADJR_I24 3342         
   ADJR_I25 3343            ADJR_I26 3344            ADJR_I27 3345         
   ADJR_IHI 3346            ADJR_J1 3347             ADJR_J2 3348          
   ADJR_J3 3349             ADJR_J4 3350             ADJR_J5 3351          
   ADJR_J6 3352             ADJR_J7 3353             ADJR_J8 3354          
   ADJR_J9 3355             ADJR_J10 3356            ADJR_J11 3357         
   ADJR_J12 3358            ADJR_J13 3359            ADJR_J14 3360         
   ADJR_J15 3361            ADJR_J16 3362            ADJR_J17 3363         
   ADJR_J18 3364            ADJR_J19 3365            ADJR_J20 3366         
   ADJR_J21 3367            ADJR_J22 3368            ADJR_J23 3369         
   ADJR_J24 3370            ADJR_J25 3371            ADJR_J26 3372         
   ADJR_J27 3373            ADJR_JHI 3374            ADJR_K1 3375          
   ADJR_K2 3376             ADJR_K3 3377             ADJR_K4 3378          
   ADJR_K5 3379             ADJR_K6 3380             ADJR_K7 3381          
   ADJR_K8 3382             ADJR_K9 3383             ADJR_K10 3384         
   ADJR_K11 3385            ADJR_K12 3386            ADJR_K13 3387         
   ADJR_K14 3388            ADJR_K15 3389            ADJR_K16 3390         
   ADJR_K17 3391            ADJR_K18 3392            ADJR_K19 3393         
   ADJR_K20 3394            ADJR_K21 3395            ADJR_K22 3396         
   ADJR_K23 3397            ADJR_K24 3398            ADJR_K25 3399         
   ADJR_K26 3400            ADJR_K27 3401            ADJR_KHI 3402         
   ADJR_L1 3403             ADJR_L2 3404             ADJR_L3 3405          
   ADJR_L4 3406             ADJR_L5 3407             ADJR_L6 3408          
   ADJR_L7 3409             ADJR_L8 3410             ADJR_L9 3411          
   ADJR_L10 3412            ADJR_L11 3413            ADJR_L12 3414         
   ADJR_L13 3415            ADJR_L14 3416            ADJR_L15 3417         
   ADJR_L16 3418            ADJR_L17 3419            ADJR_L18 3420         
   ADJR_L19 3421            ADJR_L20 3422            ADJR_L21 3423         
   ADJR_L22 3424            ADJR_L23 3425            ADJR_L24 3426         
   ADJR_L25 3427            ADJR_L26 3428            ADJR_L27 3429         
   ADJR_LHI 3430            ADJR_M1 3431             ADJR_M2 3432          
   ADJR_M3 3433             ADJR_M4 3434             ADJR_M5 3435          
   ADJR_M6 3436             ADJR_M7 3437             ADJR_M8 3438          
   ADJR_M9 3439             ADJR_M10 3440            ADJR_M11 3441         
   ADJR_M12 3442            ADJR_M13 3443            ADJR_M14 3444         
   ADJR_M15 3445            ADJR_M16 3446            ADJR_M17 3447         
   ADJR_M18 3448            ADJR_M19 3449            ADJR_M20 3450         
   ADJR_M21 3451            ADJR_M22 3452            ADJR_M23 3453         
   ADJR_M24 3454            ADJR_M25 3455            ADJR_M26 3456         
   ADJR_M27 3457            ADJR_MHI 3458            ADJR_N1 3459          
   ADJR_N2 3460             ADJR_N3 3461             ADJR_N4 3462          
   ADJR_N5 3463             ADJR_N6 3464             ADJR_N7 3465          
   ADJR_N8 3466             ADJR_N9 3467             ADJR_N10 3468         
   ADJR_N11 3469            ADJR_N12 3470            ADJR_N13 3471         
   ADJR_N14 3472            ADJR_N15 3473            ADJR_N16 3474         
   ADJR_N17 3475            ADJR_N18 3476            ADJR_N19 3477         
   ADJR_N20 3478            ADJR_N21 3479            ADJR_N22 3480         
   ADJR_N23 3481            ADJR_N24 3482            ADJR_N25 3483         
   ADJR_N26 3484            ADJR_N27 3485            ADJR_NHI 3486         
   ADJR_O1 3487             ADJR_O2 3488             ADJR_O3 3489          
   ADJR_O4 3490             ADJR_O5 3491             ADJR_O6 3492          
   ADJR_O7 3493             ADJR_O8 3494             ADJR_O9 3495          
   ADJR_O10 3496            ADJR_O11 3497            ADJR_O12 3498         
   ADJR_O13 3499            ADJR_O14 3500            ADJR_O15 3501         
   ADJR_O16 3502            ADJR_O17 3503            ADJR_O18 3504         
   ADJR_O19 3505            ADJR_O20 3506            ADJR_O21 3507         
   ADJR_O22 3508            ADJR_O23 3509            ADJR_O24 3510         
   ADJR_O25 3511            ADJR_O26 3512            ADJR_O27 3513         
   ADJR_OHI 3514            ADJR_P1 3515             ADJR_P2 3516          
   ADJR_P3 3517             ADJR_P4 3518             ADJR_P5 3519          
   ADJR_P6 3520             ADJR_P7 3521             ADJR_P8 3522          
   ADJR_P9 3523             ADJR_P10 3524            ADJR_P11 3525         
   ADJR_P12 3526            ADJR_P13 3527            ADJR_P14 3528         
   ADJR_P15 3529            ADJR_P16 3530            ADJR_P17 3531         
   ADJR_P18 3532            ADJR_P19 3533            ADJR_P20 3534         
   ADJR_P21 3535            ADJR_P22 3536            ADJR_P23 3537         
   ADJR_P24 3538            ADJR_P25 3539            ADJR_P26 3540         
   ADJR_P27 3541            ADJR_PHI 3542            ADJ_B1 3543-3544      
   ADJ_B2 3545-3546         ADJ_B3 3547-3548         ADJ_B4 3549-3550      
   ADJ_B5 3551-3552         ADJ_B6 3553-3554         ADJ_B7 3555           
   ADJ_B8 3556              ADJ_B9 3557              ADJ_B10 3558          
   ADJ_B11 3559             ADJ_B12 3560             ADJ_B13 3561          
   ADJ_B14 3562             ADJ_B15 3563             ADJ_B16 3564          
   ADJ_B17 3565             ADJ_B18 3566             ADJ_B19 3567          
   ADJ_B20 3568             ADJ_B21 3569             ADJ_B22 3570          
   ADJ_B23 3571             ADJ_B24 3572             ADJ_B25 3573          
   ADJ_B26 3574             ADJ_B27 3575             ADJ_BHI 3576-3577     
   ADJ_C1 3578-3580         ADJ_C2 3581-3582         ADJ_C3 3583-3584      
   ADJ_C4 3585              ADJ_C5 3586              ADJ_C6 3587           
   ADJ_C7 3588              ADJ_C8 3589              ADJ_C9 3590           
   ADJ_C10 3591             ADJ_C11 3592             ADJ_C12 3593          
   ADJ_C13 3594             ADJ_C14 3595             ADJ_C15 3596          
   ADJ_C16 3597             ADJ_C17 3598             ADJ_C18 3599          
   ADJ_C19 3600             ADJ_C20 3601             ADJ_C21 3602          
   ADJ_C22 3603             ADJ_C23 3604             ADJ_C24 3605          
   ADJ_C25 3606             ADJ_C26 3607             ADJ_C27 3608          
   ADJ_CHI 3609-3611        ADJ_D1 3612-3613         ADJ_D2 3614           
   ADJ_D3 3615              ADJ_D4 3616              ADJ_D5 3617           
   ADJ_D6 3618              ADJ_D7 3619              ADJ_D8 3620           
   ADJ_D9 3621              ADJ_D10 3622             ADJ_D11 3623          
   ADJ_D12 3624             ADJ_D13 3625             ADJ_D14 3626          
   ADJ_D15 3627             ADJ_D16 3628             ADJ_D17 3629          
   ADJ_D18 3630             ADJ_D19 3631             ADJ_D20 3632          
   ADJ_D21 3633             ADJ_D22 3634             ADJ_D23 3635          
   ADJ_D24 3636             ADJ_D25 3637             ADJ_D26 3638          
   ADJ_D27 3639             ADJ_DHI 3640-3641        ADJ_E1 3642-3643      
   ADJ_E2 3644-3645         ADJ_E3 3646-3647         ADJ_E4 3648           
   ADJ_E5 3649              ADJ_E6 3650              ADJ_E7 3651           
   ADJ_E8 3652              ADJ_E9 3653              ADJ_E10 3654-3655     
   ADJ_E11 3656             ADJ_E12 3657-3658        ADJ_E13 3659          
   ADJ_E14 3660             ADJ_E15 3661             ADJ_E16 3662          
   ADJ_E17 3663             ADJ_E18 3664             ADJ_E19 3665          
   ADJ_E20 3666             ADJ_E21 3667             ADJ_E22 3668          
   ADJ_E23 3669             ADJ_E24 3670             ADJ_E25 3671          
   ADJ_E26 3672             ADJ_E27 3673             ADJ_EHI 3674-3675     
   ADJ_F1 3676-3677         ADJ_F2 3678-3679         ADJ_F3 3680           
   ADJ_F4 3681              ADJ_F5 3682              ADJ_F6 3683           
   ADJ_F7 3684              ADJ_F8 3685              ADJ_F9 3686           
   ADJ_F10 3687             ADJ_F11 3688             ADJ_F12 3689          
   ADJ_F13 3690             ADJ_F14 3691             ADJ_F15 3692          
   ADJ_F16 3693             ADJ_F17 3694             ADJ_F18 3695          
   ADJ_F19 3696             ADJ_F20 3697             ADJ_F21 3698          
   ADJ_F22 3699             ADJ_F23 3700             ADJ_F24 3701          
   ADJ_F25 3702             ADJ_F26 3703             ADJ_F27 3704          
   ADJ_FHI 3705-3706        ADJ_G1 3707-3708         ADJ_G2 3709-3710      
   ADJ_G3 3711              ADJ_G4 3712              ADJ_G5 3713           
   ADJ_G6 3714              ADJ_G7 3715              ADJ_G8 3716           
   ADJ_G9 3717              ADJ_G10 3718             ADJ_G11 3719          
   ADJ_G12 3720             ADJ_G13 3721             ADJ_G14 3722          
   ADJ_G15 3723             ADJ_G16 3724             ADJ_G17 3725          
   ADJ_G18 3726             ADJ_G19 3727             ADJ_G20 3728          
   ADJ_G21 3729             ADJ_G22 3730             ADJ_G23 3731          
   ADJ_G24 3732             ADJ_G25 3733             ADJ_G26 3734          
   ADJ_G27 3735             ADJ_GHI 3736-3737        ADJ_H1 3738-3739      
   ADJ_H2 3740-3741         ADJ_H3 3742              ADJ_H4 3743-3744      
   ADJ_H5 3745              ADJ_H6 3746              ADJ_H7 3747           
   ADJ_H8 3748              ADJ_H9 3749              ADJ_H10 3750          
   ADJ_H11 3751             ADJ_H12 3752             ADJ_H13 3753          
   ADJ_H14 3754             ADJ_H15 3755             ADJ_H16 3756          
   ADJ_H17 3757             ADJ_H18 3758             ADJ_H19 3759          
   ADJ_H20 3760             ADJ_H21 3761             ADJ_H22 3762          
   ADJ_H23 3763             ADJ_H24 3764             ADJ_H25 3765          
   ADJ_H26 3766             ADJ_H27 3767             ADJ_HHI 3768-3769     
   ADJ_I1 3770              ADJ_I2 3771              ADJ_I3 3772           
   ADJ_I4 3773              ADJ_I5 3774              ADJ_I6 3775           
   ADJ_I7 3776              ADJ_I8 3777              ADJ_I9 3778           
   ADJ_I10 3779             ADJ_I11 3780             ADJ_I12 3781          
   ADJ_I13 3782             ADJ_I14 3783             ADJ_I15 3784          
   ADJ_I16 3785             ADJ_I17 3786             ADJ_I18 3787          
   ADJ_I19 3788             ADJ_I20 3789             ADJ_I21 3790          
   ADJ_I22 3791             ADJ_I23 3792             ADJ_I24 3793          
   ADJ_I25 3794             ADJ_I26 3795             ADJ_I27 3796          
   ADJ_IHI 3797             ADJ_J1 3798              ADJ_J2 3799           
   ADJ_J3 3800              ADJ_J4 3801              ADJ_J5 3802           
   ADJ_J6 3803              ADJ_J7 3804              ADJ_J8 3805           
   ADJ_J9 3806              ADJ_J10 3807             ADJ_J11 3808          
   ADJ_J12 3809             ADJ_J13 3810             ADJ_J14 3811          
   ADJ_J15 3812             ADJ_J16 3813             ADJ_J17 3814          
   ADJ_J18 3815             ADJ_J19 3816             ADJ_J20 3817          
   ADJ_J21 3818             ADJ_J22 3819             ADJ_J23 3820          
   ADJ_J24 3821             ADJ_J25 3822             ADJ_J26 3823          
   ADJ_J27 3824             ADJ_JHI 3825             ADJ_K1 3826           
   ADJ_K2 3827              ADJ_K3 3828              ADJ_K4 3829           
   ADJ_K5 3830              ADJ_K6 3831              ADJ_K7 3832           
   ADJ_K8 3833              ADJ_K9 3834              ADJ_K10 3835          
   ADJ_K11 3836             ADJ_K12 3837             ADJ_K13 3838          
   ADJ_K14 3839             ADJ_K15 3840             ADJ_K16 3841          
   ADJ_K17 3842             ADJ_K18 3843             ADJ_K19 3844          
   ADJ_K20 3845             ADJ_K21 3846             ADJ_K22 3847          
   ADJ_K23 3848             ADJ_K24 3849             ADJ_K25 3850          
   ADJ_K26 3851             ADJ_K27 3852             ADJ_KHI 3853          
   ADJ_L1 3854              ADJ_L2 3855              ADJ_L3 3856           
   ADJ_L4 3857              ADJ_L5 3858              ADJ_L6 3859           
   ADJ_L7 3860              ADJ_L8 3861              ADJ_L9 3862           
   ADJ_L10 3863             ADJ_L11 3864             ADJ_L12 3865          
   ADJ_L13 3866             ADJ_L14 3867             ADJ_L15 3868          
   ADJ_L16 3869             ADJ_L17 3870             ADJ_L18 3871          
   ADJ_L19 3872             ADJ_L20 3873             ADJ_L21 3874          
   ADJ_L22 3875             ADJ_L23 3876             ADJ_L24 3877          
   ADJ_L25 3878             ADJ_L26 3879             ADJ_L27 3880          
   ADJ_LHI 3881             ADJ_M1 3882-3883         ADJ_M2 3884           
   ADJ_M3 3885              ADJ_M4 3886              ADJ_M5 3887           
   ADJ_M6 3888              ADJ_M7 3889              ADJ_M8 3890           
   ADJ_M9 3891              ADJ_M10 3892             ADJ_M11 3893          
   ADJ_M12 3894             ADJ_M13 3895             ADJ_M14 3896          
   ADJ_M15 3897             ADJ_M16 3898             ADJ_M17 3899          
   ADJ_M18 3900             ADJ_M19 3901             ADJ_M20 3902          
   ADJ_M21 3903             ADJ_M22 3904             ADJ_M23 3905          
   ADJ_M24 3906             ADJ_M25 3907             ADJ_M26 3908          
   ADJ_M27 3909             ADJ_MHI 3910-3911        ADJ_N1 3912           
   ADJ_N2 3913              ADJ_N3 3914              ADJ_N4 3915           
   ADJ_N5 3916              ADJ_N6 3917              ADJ_N7 3918           
   ADJ_N8 3919              ADJ_N9 3920              ADJ_N10 3921          
   ADJ_N11 3922             ADJ_N12 3923             ADJ_N13 3924          
   ADJ_N14 3925             ADJ_N15 3926             ADJ_N16 3927          
   ADJ_N17 3928             ADJ_N18 3929             ADJ_N19 3930          
   ADJ_N20 3931             ADJ_N21 3932             ADJ_N22 3933          
   ADJ_N23 3934             ADJ_N24 3935             ADJ_N25 3936          
   ADJ_N26 3937             ADJ_N27 3938             ADJ_NHI 3939          
   ADJ_O1 3940              ADJ_O2 3941              ADJ_O3 3942           
   ADJ_O4 3943              ADJ_O5 3944              ADJ_O6 3945           
   ADJ_O7 3946              ADJ_O8 3947              ADJ_O9 3948           
   ADJ_O10 3949             ADJ_O11 3950             ADJ_O12 3951          
   ADJ_O13 3952             ADJ_O14 3953             ADJ_O15 3954          
   ADJ_O16 3955             ADJ_O17 3956             ADJ_O18 3957          
   ADJ_O19 3958             ADJ_O20 3959             ADJ_O21 3960          
   ADJ_O22 3961             ADJ_O23 3962             ADJ_O24 3963          
   ADJ_O25 3964             ADJ_O26 3965             ADJ_O27 3966          
   ADJ_OHI 3967             ADJ_P1 3968              ADJ_P2 3969           
   ADJ_P3 3970              ADJ_P4 3971              ADJ_P5 3972           
   ADJ_P6 3973              ADJ_P7 3974              ADJ_P8 3975           
   ADJ_P9 3976              ADJ_P10 3977             ADJ_P11 3978          
   ADJ_P12 3979             ADJ_P13 3980             ADJ_P14 3981          
   ADJ_P15 3982             ADJ_P16 3983             ADJ_P17 3984          
   ADJ_P18 3985             ADJ_P19 3986             ADJ_P20 3987          
   ADJ_P21 3988             ADJ_P22 3989             ADJ_P23 3990          
   ADJ_P24 3991             ADJ_P25 3992             ADJ_P26 3993          
   ADJ_P27 3994             ADJ_PHI 3995             AGGRLR1 3996          
   AGGRLR2 3997             AGGRLR3 3998             AGGRLR4 3999          
   AGGRLR5 4000             AGGRLR6 4001             AGGRLR7 4002          
   AGGRLR8 4003             AGGRLR9 4004             AGGRLR10 4005         
   AGGRLR11 4006            AGGRLR12 4007            AGGRLR13 4008         
   AGGRLR14 4009            AGGRLR15 4010            AGGRLR16 4011         
   AGGRLR17 4012            AGGRLR18 4013            AGGRLR19 4014         
   AGGRLR20 4015            AGGRLR21 4016            AGGRLR22 4017         
   AGGRLR23 4018            AGGRLR24 4019            AGGRLR25 4020         
   AGGRLR26 4021            AGGRLR27 4022            AGGRLRHI 4023         
   AGGROL1 4024             AGGROL2 4025             AGGROL3 4026          
   AGGROL4 4027             AGGROL5 4028             AGGROL6 4029          
   AGGROL7 4030             AGGROL8 4031             AGGROL9 4032          
   AGGROL10 4033            AGGROL11 4034            AGGROL12 4035         
   AGGROL13 4036            AGGROL14 4037            AGGROL15 4038         
   AGGROL16 4039            AGGROL17 4040            AGGROL18 4041         
   AGGROL19 4042            AGGROL20 4043            AGGROL21 4044         
   AGGROL22 4045            AGGROL23 4046            AGGROL24 4047         
   AGGROL25 4048            AGGROL26 4049            AGGROL27 4050         
   AGGROLHI 4051            BASADJ1 4052-4054        BASADJ2 4055-4057     
   BASADJ3 4058-4060        BASADJ4 4061-4062        BASADJ5 4063-4065     
   BASADJ6 4066             BASADJ7 4067-4069        BASADJ8 4070          
   BASADJ9 4071             BASADJ10 4072            BASADJ11 4073         
   BASADJ12 4074            BASADJ13 4075            BASADJ14 4076         
   BASADJ15 4077            BASADJ16 4078            BASADJ17 4079         
   BASADJ18 4080            BASADJ19 4081            BASADJ20 4082         
   BASADJ21 4083            BASADJ22 4084            BASADJ23 4085         
   BASADJ24 4086            BASADJ25 4087            BASADJ26 4088         
   BASADJ27 4089            BASADJHI 4090-4092       BASADR1 4093-4094     
   BASADR2 4095             BASADR3 4096-4097        BASADR4 4098          
   BASADR5 4099             BASADR6 4100             BASADR7 4101          
   BASADR8 4102             BASADR9 4103             BASADR10 4104         
   BASADR11 4105            BASADR12 4106            BASADR13 4107         
   BASADR14 4108            BASADR15 4109            BASADR16 4110         
   BASADR17 4111            BASADR18 4112            BASADR19 4113         
   BASADR20 4114            BASADR21 4115            BASADR22 4116         
   BASADR23 4117            BASADR24 4118            BASADR25 4119         
   BASADR26 4120            BASADR27 4121            BASADRHI 4122-4123    
   BASE1 4124-4125          BASE2 4126-4127          BASE3 4128-4129       
   BASE4 4130-4131          BASE5 4132-4133          BASE6 4134-4135       
   BASE7 4136-4137          BASE8 4138-4139          BASE9 4140-4141       
   BASE10 4142-4143         BASE11 4144-4145         BASE12 4146-4147      
   BASE13 4148-4149         BASE14 4150-4151         BASE15 4152-4153      
   BASE16 4154-4155         BASE17 4156-4157         BASE18 4158-4159      
   BASE19 4160-4161         BASE20 4162-4163         BASE21 4164-4165      
   BASE22 4166-4167         BASE23 4168-4169         BASE24 4170-4171      
   BASE25 4172-4173         BASE26 4174-4175         BASE27 4176-4177      
   BASEHI 4178-4179         BASER1 4180-4181         BASER2 4182-4183      
   BASER3 4184-4185         BASER4 4186-4187         BASER5 4188-4189      
   BASER6 4190-4191         BASER7 4192-4193         BASER8 4194-4195      
   BASER9 4196-4197         BASER10 4198-4199        BASER11 4200-4201     
   BASER12 4202-4203        BASER13 4204-4205        BASER14 4206-4207     
   BASER15 4208-4209        BASER16 4210-4211        BASER17 4212-4213     
   BASER18 4214-4215        BASER19 4216-4217        BASER20 4218-4219     
   BASER21 4220-4221        BASER22 4222-4223        BASER23 4224-4225     
   BASER24 4226             BASER25 4227-4228        BASER26 4229          
   BASER27 4230-4231        BASERHI 4232-4233        FLGHTR1 4234          
   FLGHTR2 4235             FLGHTR3 4236             FLGHTR4 4237          
   FLGHTR5 4238             FLGHTR6 4239             FLGHTR7 4240          
   FLGHTR8 4241             FLGHTR9 4242             FLGHTR10 4243         
   FLGHTR11 4244            FLGHTR12 4245            FLGHTR13 4246         
   FLGHTR14 4247            FLGHTR15 4248            FLGHTR16 4249         
   FLGHTR17 4250            FLGHTR18 4251            FLGHTR19 4252         
   FLGHTR20 4253            FLGHTR21 4254            FLGHTR22 4255         
   FLGHTR23 4256            FLGHTR24 4257            FLGHTR25 4258         
   FLGHTR26 4259            FLGHTR27 4260            FLGHTRHI 4261         
   FLIGHT1 4262             FLIGHT2 4263             FLIGHT3 4264          
   FLIGHT4 4265             FLIGHT5 4266             FLIGHT6 4267          
   FLIGHT7 4268             FLIGHT8 4269             FLIGHT9 4270          
   FLIGHT10 4271            FLIGHT11 4272            FLIGHT12 4273         
   FLIGHT13 4274            FLIGHT14 4275            FLIGHT15 4276         
   FLIGHT16 4277            FLIGHT17 4278            FLIGHT18 4279         
   FLIGHT19 4280            FLIGHT20 4281            FLIGHT21 4282         
   FLIGHT22 4283            FLIGHT23 4284            FLIGHT24 4285         
   FLIGHT25 4286            FLIGHT26 4287            FLIGHT27 4288         
   FLIGHTHI 4289            MITRLR1 4290-4291        MITRLR2 4292-4293     
   MITRLR3 4294-4295        MITRLR4 4296             MITRLR5 4297          
   MITRLR6 4298             MITRLR7 4299             MITRLR8 4300          
   MITRLR9 4301             MITRLR10 4302            MITRLR11 4303         
   MITRLR12 4304            MITRLR13 4305            MITRLR14 4306         
   MITRLR15 4307            MITRLR16 4308            MITRLR17 4309         
   MITRLR18 4310            MITRLR19 4311            MITRLR20 4312         
   MITRLR21 4313            MITRLR22 4314            MITRLR23 4315         
   MITRLR24 4316            MITRLR25 4317            MITRLR26 4318         
   MITRLR27 4319            MITRLRHI 4320-4321       MITROL1 4322-4323     
   MITROL2 4324-4325        MITROL3 4326-4327        MITROL4 4328-4329     
   MITROL5 4330-4331        MITROL6 4332-4333        MITROL7 4334-4335     
   MITROL8 4336-4337        MITROL9 4338             MITROL10 4339         
   MITROL11 4340            MITROL12 4341            MITROL13 4342         
   MITROL14 4343            MITROL15 4344            MITROL16 4345         
   MITROL17 4346            MITROL18 4347            MITROL19 4348         
   MITROL20 4349            MITROL21 4350            MITROL22 4351         
   MITROL23 4352            MITROL24 4353            MITROL25 4354         
   MITROL26 4355            MITROL27 4356            MITROLHI 4357-4358    
   OBSTRC1 4359             OBSTRC2 4360             OBSTRC3 4361          
   OBSTRC4 4362             OBSTRC5 4363             OBSTRC6 4364          
   OBSTRC7 4365             OBSTRC8 4366             OBSTRC9 4367          
   OBSTRC10 4368            OBSTRC11 4369            OBSTRC12 4370         
   OBSTRC13 4371            OBSTRC14 4372            OBSTRC15 4373         
   OBSTRC16 4374            OBSTRC17 4375            OBSTRC18 4376         
   OBSTRC19 4377            OBSTRC20 4378            OBSTRC21 4379         
   OBSTRC22 4380            OBSTRC23 4381            OBSTRC24 4382         
   OBSTRC25 4383            OBSTRC26 4384            OBSTRC27 4385         
   OBSTRCHI 4386            OBSTRR1 4387             OBSTRR2 4388          
   OBSTRR3 4389             OBSTRR4 4390             OBSTRR5 4391          
   OBSTRR6 4392             OBSTRR7 4393             OBSTRR8 4394          
   OBSTRR9 4395             OBSTRR10 4396            OBSTRR11 4397         
   OBSTRR12 4398            OBSTRR13 4399            OBSTRR14 4400         
   OBSTRR15 4401            OBSTRR16 4402            OBSTRR17 4403         
   OBSTRR18 4404            OBSTRR19 4405            OBSTRR20 4406         
   OBSTRR21 4407            OBSTRR22 4408            OBSTRR23 4409         
   OBSTRR24 4410            OBSTRR25 4411            OBSTRR26 4412         
   OBSTRR27 4413            OBSTRRHI 4414            OFFVCR1 4415          
   OFFVCR2 4416             OFFVCR3 4417             OFFVCR4 4418          
   OFFVCR5 4419             OFFVCR6 4420             OFFVCR7 4421          
   OFFVCR8 4422             OFFVCR9 4423             OFFVCR10 4424         
   OFFVCR11 4425            OFFVCR12 4426            OFFVCR13 4427         
   OFFVCR14 4428            OFFVCR15 4429            OFFVCR16 4430         
   OFFVCR17 4431            OFFVCR18 4432            OFFVCR19 4433         
   OFFVCR20 4434            OFFVCR21 4435            OFFVCR22 4436         
   OFFVCR23 4437            OFFVCR24 4438            OFFVCR25 4439         
   OFFVCR26 4440            OFFVCR27 4441            OFFVCRHI 4442         
   OFFVCT1 4443             OFFVCT2 4444             OFFVCT3 4445          
   OFFVCT4 4446             OFFVCT5 4447             OFFVCT6 4448          
   OFFVCT7 4449             OFFVCT8 4450             OFFVCT9 4451          
   OFFVCT10 4452            OFFVCT11 4453            OFFVCT12 4454         
   OFFVCT13 4455            OFFVCT14 4456            OFFVCT15 4457         
   OFFVCT16 4458            OFFVCT17 4459            OFFVCT18 4460         
   OFFVCT19 4461            OFFVCT20 4462            OFFVCT21 4463         
   OFFVCT22 4464            OFFVCT23 4465            OFFVCT24 4466         
   OFFVCT25 4467            OFFVCT26 4468            OFFVCT27 4469         
   OFFVCTHI 4470            RLADJR1 4471             RLADJR2 4472          
   RLADJR3 4473             RLADJR4 4474             RLADJR5 4475          
   RLADJR6 4476             RLADJR7 4477             RLADJR8 4478          
   RLADJR9 4479             RLADJR10 4480            RLADJR11 4481         
   RLADJR12 4482            RLADJR13 4483            RLADJR14 4484         
   RLADJR15 4485            RLADJR16 4486            RLADJR17 4487         
   RLADJR18 4488            RLADJR19 4489            RLADJR20 4490         
   RLADJR21 4491            RLADJR22 4492            RLADJR23 4493         
   RLADJR24 4494            RLADJR25 4495            RLADJR26 4496         
   RLADJR27 4497            RLADJRHI 4498            ROLADJ1 4499          
   ROLADJ2 4500             ROLADJ3 4501             ROLADJ4 4502          
   ROLADJ5 4503             ROLADJ6 4504             ROLADJ7 4505          
   ROLADJ8 4506             ROLADJ9 4507             ROLADJ10 4508         
   ROLADJ11 4509            ROLADJ12 4510            ROLADJ13 4511         
   ROLADJ14 4512            ROLADJ15 4513            ROLADJ16 4514         
   ROLADJ17 4515            ROLADJ18 4516            ROLADJ19 4517         
   ROLADJ20 4518            ROLADJ21 4519            ROLADJ22 4520         
   ROLADJ23 4521            ROLADJ24 4522            ROLADJ25 4523         
   ROLADJ26 4524            ROLADJ27 4525            ROLADJHI 4526         
   RSTRVC1 4527             RSTRVC2 4528             RSTRVC3 4529          
   RSTRVC4 4530             RSTRVC5 4531             RSTRVC6 4532          
   RSTRVC7 4533             RSTRVC8 4534             RSTRVC9 4535          
   RSTRVC10 4536            RSTRVC11 4537            RSTRVC12 4538         
   RSTRVC13 4539            RSTRVC14 4540            RSTRVC15 4541         
   RSTRVC16 4542            RSTRVC17 4543            RSTRVC18 4544         
   RSTRVC19 4545            RSTRVC20 4546            RSTRVC21 4547         
   RSTRVC22 4548            RSTRVC23 4549            RSTRVC24 4550         
   RSTRVC25 4551            RSTRVC26 4552            RSTRVC27 4553         
   RSTRVCHI 4554            RSTRVR1 4555             RSTRVR2 4556          
   RSTRVR3 4557             RSTRVR4 4558             RSTRVR5 4559          
   RSTRVR6 4560             RSTRVR7 4561             RSTRVR8 4562          
   RSTRVR9 4563             RSTRVR10 4564            RSTRVR11 4565         
   RSTRVR12 4566            RSTRVR13 4567            RSTRVR14 4568         
   RSTRVR15 4569            RSTRVR16 4570            RSTRVR17 4571         
   RSTRVR18 4572            RSTRVR19 4573            RSTRVR20 4574         
   RSTRVR21 4575            RSTRVR22 4576            RSTRVR23 4577         
   RSTRVR24 4578            RSTRVR25 4579            RSTRVR26 4580         
   RSTRVR27 4581            RSTRVRHI 4582            TEROR1 4583-4584      
   TEROR2 4585-4586         TEROR3 4587-4588         TEROR4 4589-4590      
   TEROR5 4591-4592         TEROR6 4593-4594         TEROR7 4595-4596      
   TEROR8 4597-4598         TEROR9 4599-4600         TEROR10 4601-4602     
   TEROR11 4603-4604        TEROR12 4605             TEROR13 4606          
   TEROR14 4607             TEROR15 4608             TEROR16 4609          
   TEROR17 4610             TEROR18 4611             TEROR19 4612          
   TEROR20 4613             TEROR21 4614             TEROR22 4615          
   TEROR23 4616             TEROR24 4617             TEROR25 4618          
   TEROR26 4619             TEROR27 4620             TERORHI 4621-4622     
   TERORR1 4623-4624        TERORR2 4625             TERORR3 4626-4627     
   TERORR4 4628             TERORR5 4629             TERORR6 4630          
   TERORR7 4631             TERORR8 4632             TERORR9 4633          
   TERORR10 4634            TERORR11 4635            TERORR12 4636         
   TERORR13 4637            TERORR14 4638            TERORR15 4639         
   TERORR16 4640            TERORR17 4641            TERORR18 4642         
   TERORR19 4643            TERORR20 4644            TERORR21 4645         
   TERORR22 4646            TERORR23 4647            TERORR24 4648         
   TERORR25 4649            TERORR26 4650            TERORR27 4651         
   TERORRHI 4652-4653       USKID1 4654              USKID2 4655           
   USKID3 4656              USKID4 4657              USKID5 4658           
   USKID6 4659              USKID7 4660              USKID8 4661           
   USKID9 4662              USKID10 4663             USKID11 4664          
   USKID12 4665             USKID13 4666             USKID14 4667          
   USKID15 4668             USKID16 4669             USKID17 4670          
   USKID18 4671             USKID19 4672             USKID20 4673          
   USKID21 4674             USKID22 4675             USKID23 4676          
   USKID24 4677             USKID25 4678             USKID26 4679          
   USKID27 4680             USKIDHI 4681             USKIDR1 4682          
   USKIDR2 4683             USKIDR3 4684             USKIDR4 4685          
   USKIDR5 4686             USKIDR6 4687             USKIDR7 4688          
   USKIDR8 4689             USKIDR9 4690             USKIDR10 4691         
   USKIDR11 4692            USKIDR12 4693            USKIDR13 4694         
   USKIDR14 4695            USKIDR15 4696            USKIDR16 4697         
   USKIDR17 4698            USKIDR18 4699            USKIDR19 4700         
   USKIDR20 4701            USKIDR21 4702            USKIDR22 4703         
   USKIDR23 4704            USKIDR24 4705            USKIDR25 4706         
   USKIDR26 4707            USKIDR27 4708            USKIDRHI 4709         
   VCADJR1 4710             VCADJR2 4711             VCADJR3 4712          
   VCADJR4 4713             VCADJR5 4714             VCADJR6 4715          
   VCADJR7 4716             VCADJR8 4717             VCADJR9 4718          
   VCADJR10 4719            VCADJR11 4720            VCADJR12 4721         
   VCADJR13 4722            VCADJR14 4723            VCADJR15 4724         
   VCADJR16 4725            VCADJR17 4726            VCADJR18 4727         
   VCADJR19 4728            VCADJR20 4729            VCADJR21 4730         
   VCADJR22 4731            VCADJR23 4732            VCADJR24 4733         
   VCADJR25 4734            VCADJR26 4735            VCADJR27 4736         
   VCADJRHI 4737            VCTADJ1 4738             VCTADJ2 4739          
   VCTADJ3 4740             VCTADJ4 4741             VCTADJ5 4742          
   VCTADJ6 4743             VCTADJ7 4744             VCTADJ8 4745          
   VCTADJ9 4746             VCTADJ10 4747            VCTADJ11 4748         
   VCTADJ12 4749            VCTADJ13 4750            VCTADJ14 4751         
   VCTADJ15 4752            VCTADJ16 4753            VCTADJ17 4754         
   VCTADJ18 4755            VCTADJ19 4756            VCTADJ20 4757         
   VCTADJ21 4758            VCTADJ22 4759            VCTADJ23 4760         
   VCTADJ24 4761            VCTADJ25 4762            VCTADJ26 4763         
   VCTADJ27 4764            VCTADJHI 4765            VULVCR1 4766          
   VULVCR2 4767             VULVCR3 4768             VULVCR4 4769          
   VULVCR5 4770             VULVCR6 4771             VULVCR7 4772          
   VULVCR8 4773             VULVCR9 4774             VULVCR10 4775         
   VULVCR11 4776            VULVCR12 4777            VULVCR13 4778         
   VULVCR14 4779            VULVCR15 4780            VULVCR16 4781         
   VULVCR17 4782            VULVCR18 4783            VULVCR19 4784         
   VULVCR20 4785            VULVCR21 4786            VULVCR22 4787         
   VULVCR23 4788            VULVCR24 4789            VULVCR25 4790         
   VULVCR26 4791            VULVCR27 4792            VULVCRHI 4793         
   VULVCT1 4794             VULVCT2 4795             VULVCT3 4796          
   VULVCT4 4797             VULVCT5 4798             VULVCT6 4799          
   VULVCT7 4800             VULVCT8 4801             VULVCT9 4802          
   VULVCT10 4803            VULVCT11 4804            VULVCT12 4805         
   VULVCT13 4806            VULVCT14 4807            VULVCT15 4808         
   VULVCT16 4809            VULVCT17 4810            VULVCT18 4811         
   VULVCT19 4812            VULVCT20 4813            VULVCT21 4814         
   VULVCT22 4815            VULVCT23 4816            VULVCT24 4817         
   VULVCT25 4818            VULVCT26 4819            VULVCT27 4820         
   VULVCTHI 4821            GDLINE1 4822-4827 (A)    GDLINE2 4828-4833 (A) 
   GDLINE3 4834-4839 (A)    GDLINE4 4840-4844 (A)    GDLINE5 4845-4849 (A) 
   GDLINE6 4850-4854 (A)    GDLINE7 4855-4859 (A)    GDLINE8 4860-4864 (A) 
   GDLINE9 4865-4869 (A)    GDLINE10 4870-4874 (A)   GDLINE11 4875-4879 (A)
   GDLINE12 4880-4884 (A)   GDLINE13 4885-4889 (A)   GDLINE14 4890-4894 (A)
   GDLINE15 4895-4899 (A)   GDLINE16 4900-4904 (A)   GDLINE17 4905-4909 (A)
   GDLINE18 4910-4914 (A)   GDLINE19 4915-4919 (A)   GDLINE20 4920-4924 (A)
   GDLINE21 4925-4929 (A)   GDLINE22 4930-4934 (A)   GDLINE23 4935-4939 (A)
   GDLINE24 4940-4944 (A)   GDLINE25 4945-4949 (A)   GDLINE26 4950-4954 (A)
   GDLINE27 4955-4959 (A)   GDSTAT1 4960-4965 (A)    GDSTAT2 4966-4971 (A) 
   GDSTAT3 4972-4977 (A)    GDSTAT4 4978-4982 (A)    GDSTAT5 4983-4987 (A) 
   GDSTAT6 4988-4992 (A)    GDSTAT7 4993-4997 (A)    GDSTAT8 4998-5002 (A) 
   GDSTAT9 5003-5007 (A)    GDSTAT10 5008-5012 (A)   GDSTAT11 5013-5017 (A)
   GDSTAT12 5018-5022 (A)   GDSTAT13 5023-5027 (A)   GDSTAT14 5028-5032 (A)
   GDSTAT15 5033-5037 (A)   GDSTAT16 5038-5042 (A)   GDSTAT17 5043-5047 (A)
   GDSTAT18 5048-5052 (A)   GDSTAT19 5053-5057 (A)   GDSTAT20 5058-5062 (A)
   GDSTAT21 5063-5067 (A)   GDSTAT22 5068-5072 (A)   GDSTAT23 5073-5077 (A)
   GDSTAT24 5078-5082 (A)   GDSTAT25 5083-5087 (A)   GDSTAT26 5088-5092 (A)
   GDSTAT27 5093-5097 (A)   LOSS1 5098-5107          LOSS2 5108-5117       
   LOSS3 5118-5127          LOSS4 5128-5137          LOSS5 5138-5147       
   LOSS6 5148-5157          LOSS7 5158-5167          LOSS8 5168-5177       
   LOSS9 5178-5187          LOSS10 5188-5197         LOSS11 5198-5207      
   LOSS12 5208-5213         LOSS13 5214-5223         LOSS14 5224-5233      
   LOSS15 5234-5238         LOSS16 5239              LOSS17 5240           
   LOSS18 5241              LOSS19 5242              LOSS20 5243           
   LOSS21 5244              LOSS22 5245              LOSS23 5246           
   LOSS24 5247              LOSS25 5248              LOSS26 5249           
   LOSS27 5250              GDREF1 5251-5256 (A)     GDREF2 5257-5262 (A)  
   GDREF3 5263-5267 (A)     GDREF4 5268-5272 (A)     GDREF5 5273-5277 (A)  
   GDREF6 5278-5282 (A)     GDREF7 5283-5287 (A)     GDREF8 5288-5292 (A)  
   GDREF9 5293-5297 (A)     GDREF10 5298-5302 (A)    GDREF11 5303-5307 (A) 
   GDREF12 5308-5312 (A)    GDREF13 5313-5317 (A)    GDREF14 5318-5322 (A) 
   GDREF15 5323-5327 (A)    GDREF16 5328-5332 (A)    GDREF17 5333-5337 (A) 
   GDREF18 5338-5342 (A)    GDREF19 5343-5347 (A)    GDREF20 5348-5352 (A) 
   GDREF21 5353-5357 (A)    GDREF22 5358-5362 (A)    GDREF23 5363-5367 (A) 
   GDREF24 5368 (A)         GDREF25 5369-5373 (A)    GDREF26 5374 (A)      
   GDREF27 5375-5379 (A)    LOSSR1 5380-5389         LOSSR2 5390-5399      
   LOSSR3 5400-5409         LOSSR4 5410-5419         LOSSR5 5420-5429      
   LOSSR6 5430-5439         LOSSR7 5440              LOSSR8 5441-5446      
   LOSSR9 5447              LOSSR10 5448             LOSSR11 5449          
   LOSSR12 5450             LOSSR13 5451             LOSSR14 5452          
   LOSSR15 5453             LOSSR16 5454             LOSSR17 5455          
   LOSSR18 5456             LOSSR19 5457             LOSSR20 5458          
   LOSSR21 5459             LOSSR22 5460             LOSSR23 5461          
   LOSSR24 5462             LOSSR25 5463             LOSSR26 5464          
   LOSSR27 5465             GDLINEHI 5466-5471 (A)   GDSTATHI 5472-5477 (A)
   LOSSHI 5478-5487         GDREFHI 5488-5493 (A)    LOSSRHI 5494-5503     
   STA1_1 5504-5516 (A)     STA1_2 5517-5528 (A)     STA1_3 5529-5540 (A)  
   STA1_4 5541-5552 (A)     STA1_5 5553-5564 (A)     STA1_6 5565-5576 (A)  
   STA1_7 5577-5587 (A)     STA1_8 5588-5598 (A)     STA1_9 5599-5611 (A)  
   STA1_10 5612-5622 (A)    STA1_11 5623-5633 (A)    STA1_12 5634-5644 (A) 
   STA1_13 5645-5655 (A)    STA1_14 5656-5666 (A)    STA1_15 5667-5677 (A) 
   STA1_16 5678-5688 (A)    STA1_17 5689-5699 (A)    STA1_18 5700-5710 (A) 
   STA1_19 5711-5721 (A)    STA1_20 5722-5732 (A)    STA1_21 5733-5743 (A) 
   STA1_22 5744-5753 (A)    STA1_23 5754-5763 (A)    STA1_24 5764-5773 (A) 
   STA1_25 5774-5783 (A)    STA1_26 5784-5793 (A)    STA1_27 5794-5803 (A) 
   STA1_28 5804-5813 (A)    STA1_29 5814-5824 (A)    STA1_30 5825-5835 (A) 
   STA1_31 5836-5845 (A)    STA1_32 5846-5855 (A)    STA1_33 5856-5865 (A) 
   STA1_34 5866-5875 (A)    STA1_35 5876-5885 (A)    STA1_36 5886-5895 (A) 
   STA1_37 5896-5905 (A)    STA1_38 5906-5915 (A)    STA1_39 5916-5925 (A) 
   STA1_40 5926-5935 (A)    STA1_41 5936-5945 (A)    STA1_42 5946-5955 (A) 
   STA1_43 5956-5965 (A)    STA1_44 5966-5975 (A)    STA1_45 5976-5985 (A) 
   STA1_46 5986-5995 (A)    STA1_47 5996-6005 (A)    STA1_48 6006-6015 (A) 
   STA1_49 6016-6025 (A)    STA1_50 6026-6035 (A)    STA1_51 6036-6045 (A) 
   STA1_52 6046-6055 (A)    STA1_53 6056-6065 (A)    STA1_54 6066-6075 (A) 
   STA1_55 6076-6085 (A)    STA1_56 6086-6095 (A)    STA1_57 6096-6105 (A) 
   STA1_58 6106-6115 (A)    STA1_59 6116-6125 (A)    STA1_60 6126-6135 (A) 
   STA1_61 6136-6145 (A)    STA1_62 6146-6155 (A)    STA1_63 6156-6165 (A) 
   STA1_64 6166-6175 (A)    STA1_65 6176-6185 (A)    STA1_66 6186-6195 (A) 
   STA1_67 6196-6205 (A)    STA1_68 6206-6215 (A)    STA1_69 6216-6225 (A) 
   STA1_70 6226-6235 (A)    STA1_71 6236-6245 (A)    STA1_72 6246-6255 (A) 
   STA1_73 6256-6265 (A)    STA1_74 6266-6275 (A)    STA1_75 6276-6285 (A) 
   STA1_76 6286-6295 (A)    STA1_77 6296-6305 (A)    STA1_78 6306-6315 (A) 
   STA1_79 6316-6325 (A)    STA1_80 6326-6335 (A)    STA1_81 6336-6345 (A) 
   STA1_82 6346-6355 (A)    STA1_83 6356-6365 (A)    STA1_84 6366-6375 (A) 
   STA1_85 6376-6385 (A)    STA1_86 6386-6395 (A)    STA1_87 6396-6405 (A) 
   STA1_88 6406-6415 (A)    STA1_89 6416-6425 (A)    STA1_90 6426-6435 (A) 
   STA1_91 6436-6445 (A)    STA1_92 6446-6455 (A)    STA1_93 6456-6465 (A) 
   STA1_94 6466-6473 (A)    STA1_95 6474-6483 (A)    STA1_96 6484-6493 (A) 
   STA1_97 6494-6503 (A)    STA1_98 6504-6513 (A)    STA1_99 6514-6523 (A) 
   STA1_100 6524-6531 (A)   STA1_101 6532-6541 (A)   STA1_102 6542-6551 (A)
   STA1_103 6552-6561 (A)   STA1_104 6562-6571 (A)   STA1_105 6572-6581 (A)
   STA1_106 6582-6591 (A)   STA1_107 6592-6601 (A)   STA1_108 6602-6611 (A)
   STA1_109 6612-6621 (A)   STA1_110 6622-6631 (A)   STA1_111 6632-6638 (A)
   STA1_112 6639-6645 (A)   STA1_113 6646-6652 (A)   STA1_114 6653-6659 (A)
   STA1_115 6660-6666 (A)   STA1_116 6667-6673 (A)   STA1_117 6674-6680 (A)
   STA1_118 6681-6687 (A)   STA1_119 6688-6694 (A)   STA1_120 6695-6701 (A)
   STA1_121 6702-6708 (A)   STA1_122 6709-6715 (A)   STA1_123 6716-6722 (A)
   STA1_124 6723-6729 (A)   STA1_125 6730-6736 (A)   STA1_126 6737-6743 (A)
   STA1_127 6744-6750 (A)   STA1_128 6751-6757 (A)   STA1_129 6758-6764 (A)
   STA1_130 6765-6771 (A)   STA1_131 6772-6779 (A)   STA1_132 6780-6787 (A)
   STA1_133 6788-6795 (A)   STA1_134 6796-6803 (A)   STA1_135 6804-6810 (A)
   STA1_136 6811-6817 (A)   STA1_137 6818-6824 (A)   STA1_138 6825-6831 (A)
   STA1_139 6832-6838 (A)   STA1_140 6839-6845 (A)   STA1_141 6846-6852 (A)
   STA1_142 6853-6859 (A)   STA1_143 6860-6866 (A)   STA1_144 6867-6873 (A)
   STA1_145 6874-6880 (A)   STA1_146 6881-6887 (A)   STA1_147 6888-6894 (A)
   STA1_148 6895-6901 (A)   STA1_149 6902-6908 (A)   STA1_150 6909-6915 (A)
   STA1_151 6916-6922 (A)   STA1_152 6923-6929 (A)   STA1_153 6930-6936 (A)
   STA1_154 6937-6943 (A)   STA1_155 6944-6950 (A)   STA1_156 6951-6957 (A)
   STA1_157 6958-6964 (A)   STA1_158 6965-6971 (A)   STA1_159 6972-6978 (A)
   STA1_160 6979-6985 (A)   STA1_161 6986-6992 (A)   STA1_162 6993-6999 (A)
   STA1_163 7000-7006 (A)   STA1_164 7007-7013 (A)   STA1_165 7014-7020 (A)
   STA1_166 7021-7027 (A)   STA1_167 7028-7034 (A)   STA1_168 7035-7041 (A)
   STA1_169 7042-7048 (A)   STA1_170 7049-7055 (A)   STA1_171 7056-7062 (A)
   STA1_172 7063-7069 (A)   STA1_173 7070-7076 (A)   STA1_174 7077-7083 (A)
   STA1_175 7084-7090 (A)   STA1_176 7091-7097 (A)   STA1_177 7098-7104 (A)
   STA1_178 7105-7111 (A)   STA1_179 7112-7118 (A)   STA1_180 7119-7125 (A)
   STA1_181 7126-7132 (A)   STA1_182 7133-7139 (A)   STA1_183 7140-7146 (A)
   STA1_184 7147-7153 (A)   STA1_185 7154-7160 (A)   STA1_186 7161-7167 (A)
   STA1_187 7168-7174 (A)   STA1_188 7175-7181 (A)   STA1_189 7182-7188 (A)
   STA1_190 7189-7195 (A)   STA1_191 7196-7202 (A)   STA1_192 7203-7209 (A)
   STA1_193 7210-7216 (A)   STA1_194 7217-7223 (A)   STA1_195 7224-7230 (A)
   STA1_196 7231-7237 (A)   STA1_197 7238-7244 (A)   STA1_198 7245-7251 (A)
   STA1_199 7252-7258 (A)   STA1_200 7259-7265 (A)   STA1_201 7266-7272 (A)
   STA1_202 7273-7279 (A)   STA1_203 7280-7286 (A)   STA1_204 7287-7293 (A)
   STA1_205 7294-7300 (A)   STA1_206 7301-7307 (A)   STA1_207 7308-7314 (A)
   STA1_208 7315-7321 (A)   STA1_209 7322-7328 (A)   STA1_210 7329-7335 (A)
   STA1_211 7336-7342 (A)   STA1_212 7343-7349 (A)   STA1_213 7350-7356 (A)
   STA1_214 7357-7363 (A)   STA1_215 7364-7370 (A)   STA1_216 7371-7377 (A)
   STA1_217 7378-7384 (A)   STA1_218 7385-7391 (A)   STA1_219 7392-7398 (A)
   STA1_220 7399-7405 (A)   STA1_221 7406-7412 (A)   STA1_222 7413-7419 (A)
   STA1_223 7420-7426 (A)   STA1_224 7427-7433 (A)   STA1_225 7434-7440 (A)
   STA1_226 7441-7447 (A)   STA1_227 7448-7454 (A)   STA1_228 7455-7461 (A)
   STA1_229 7462-7468 (A)   STA1_230 7469-7475 (A)   STA1_231 7476-7482 (A)
   STA1_232 7483-7489 (A)   STA1_233 7490-7496 (A)   STA1_234 7497-7503 (A)
   STA1_235 7504-7510 (A)   STA1_236 7511-7517 (A)   STA1_237 7518-7524 (A)
   STA1_238 7525-7531 (A)   STA1_239 7532-7538 (A)   STA1_240 7539-7545 (A)
   STA1_241 7546-7552 (A)   STA1_242 7553-7559 (A)   STA1_243 7560-7566 (A)
   STA1_244 7567-7573 (A)   STA1_245 7574-7580 (A)   STA1_246 7581-7587 (A)
   STA1_247 7588-7594 (A)   STA1_248 7595-7601 (A)   STA1_249 7602-7608 (A)
   STA1_250 7609-7615 (A)   STA1_251 7616-7622 (A)   STA1_252 7623-7629 (A)
   STA1_253 7630-7636 (A)   STA1_254 7637-7643 (A)   STA1_255 7644-7650 (A)
   STA1_256 7651-7657 (A)   STA1_257 7658-7664 (A)   STA1_258 7665-7671 (A)
   STA1_259 7672-7678 (A)   STA1_260 7679-7685 (A)   STA1_261 7686-7692 (A)
   STA1_262 7693-7699 (A)   STA1_263 7700-7706 (A)   STA1_264 7707-7713 (A)
   STA1_265 7714-7720 (A)   STA1_266 7721-7727 (A)   STA2_1 7728-7740 (A)  
   STA2_2 7741-7753 (A)     STA2_3 7754-7766 (A)     STA2_4 7767-7779 (A)  
   STA2_5 7780-7792 (A)     STA2_6 7793-7805 (A)     STA2_7 7806-7818 (A)  
   STA2_8 7819-7831 (A)     STA2_9 7832-7842 (A)     STA2_10 7843-7855 (A) 
   STA2_11 7856-7866 (A)    STA2_12 7867-7877 (A)    STA2_13 7878-7887 (A) 
   STA2_14 7888-7897 (A)    STA2_15 7898-7908 (A)    STA2_16 7909-7919 (A) 
   STA2_17 7920-7930 (A)    STA2_18 7931-7941 (A)    STA2_19 7942-7952 (A) 
   STA2_20 7953-7963 (A)    STA2_21 7964-7974 (A)    STA2_22 7975-7985 (A) 
   STA2_23 7986-7996 (A)    STA2_24 7997-8007 (A)    STA2_25 8008-8018 (A) 
   STA2_26 8019-8029 (A)    STA2_27 8030-8040 (A)    STA2_28 8041-8051 (A) 
   STA2_29 8052-8061 (A)    STA2_30 8062-8071 (A)    STA2_31 8072-8081 (A) 
   STA2_32 8082-8091 (A)    STA2_33 8092-8101 (A)    STA2_34 8102-8111 (A) 
   STA2_35 8112-8121 (A)    STA2_36 8122-8131 (A)    STA2_37 8132-8140 (A) 
   STA2_38 8141-8148 (A)    STA2_39 8149-8157 (A)    STA2_40 8158-8166 (A) 
   STA2_41 8167-8176 (A)    STA2_42 8177-8186 (A)    STA2_43 8187-8196 (A) 
   STA2_44 8197-8206 (A)    STA2_45 8207-8216 (A)    STA2_46 8217-8226 (A) 
   STA2_47 8227-8236 (A)    STA2_48 8237-8246 (A)    STA2_49 8247-8256 (A) 
   STA2_50 8257-8266 (A)    STA2_51 8267-8276 (A)    STA2_52 8277-8286 (A) 
   STA2_53 8287-8296 (A)    STA2_54 8297-8306 (A)    STA2_55 8307-8316 (A) 
   STA2_56 8317-8326 (A)    STA2_57 8327-8334 (A)    STA2_58 8335-8342 (A) 
   STA2_59 8343-8350 (A)    STA2_60 8351-8358 (A)    STA2_61 8359-8366 (A) 
   STA2_62 8367-8374 (A)    STA2_63 8375-8382 (A)    STA2_64 8383-8390 (A) 
   STA2_65 8391-8398 (A)    STA2_66 8399-8406 (A)    STA2_67 8407-8414 (A) 
   STA2_68 8415-8422 (A)    STA2_69 8423-8430 (A)    STA2_70 8431-8438 (A) 
   STA2_71 8439-8446 (A)    STA2_72 8447-8454 (A)    STA2_73 8455-8462 (A) 
   STA2_74 8463-8470 (A)    STA2_75 8471-8478 (A)    STA2_76 8479-8488 (A) 
   STA2_77 8489-8498 (A)    STA2_78 8499-8508 (A)    STA2_79 8509-8518 (A) 
   STA2_80 8519-8528 (A)    STA2_81 8529-8538 (A)    STA2_82 8539-8548 (A) 
   STA2_83 8549-8558 (A)    STA2_84 8559-8568 (A)    STA2_85 8569-8578 (A) 
   STA2_86 8579-8588 (A)    STA2_87 8589-8598 (A)    STA2_88 8599-8608 (A) 
   STA2_89 8609-8618 (A)    STA2_90 8619-8628 (A)    STA2_91 8629-8638 (A) 
   STA2_92 8639-8648 (A)    STA2_93 8649-8658 (A)    STA2_94 8659-8666 (A) 
   STA2_95 8667-8674 (A)    STA2_96 8675-8682 (A)    STA2_97 8683-8690 (A) 
   STA2_98 8691-8698 (A)    STA2_99 8699-8706 (A)    STA2_100 8707-8714 (A)
   STA2_101 8715-8722 (A)   STA2_102 8723-8730 (A)   STA2_103 8731-8738 (A)
   STA2_104 8739-8746 (A)   STA2_105 8747-8754 (A)   STA2_106 8755-8762 (A)
   STA2_107 8763-8770 (A)   STA2_108 8771-8778 (A)   STA2_109 8779-8786 (A)
   STA2_110 8787-8794 (A)   STA2_111 8795-8802 (A)   STA2_112 8803-8810 (A)
   STA2_113 8811-8818 (A)   STA2_114 8819-8826 (A)   STA2_115 8827-8834 (A)
   STA2_116 8835-8842 (A)   STA2_117 8843-8850 (A)   STA2_118 8851-8858 (A)
   STA2_119 8859-8866 (A)   STA2_120 8867-8874 (A)   STA2_121 8875-8882 (A)
   STA2_122 8883-8890 (A)   STA2_123 8891-8898 (A)   STA2_124 8899-8906 (A)
   STA2_125 8907-8914 (A)   STA2_126 8915-8922 (A)   STA2_127 8923-8930 (A)
   STA2_128 8931-8938 (A)   STA2_129 8939-8946 (A)   STA2_130 8947-8954 (A)
   STA2_131 8955-8962 (A)   STA2_132 8963-8970 (A)   STA2_133 8971-8978 (A)
   STA2_134 8979-8986 (A)   STA2_135 8987-8994 (A)   STA2_136 8995-9002 (A)
   STA2_137 9003-9010 (A)   STA2_138 9011-9018 (A)   STA2_139 9019-9026 (A)
   STA2_140 9027-9034 (A)   STA2_141 9035-9042 (A)   STA2_142 9043-9050 (A)
   STA2_143 9051-9058 (A)   STA2_144 9059-9066 (A)   STA2_145 9067-9074 (A)
   STA2_146 9075-9082 (A)   STA2_147 9083-9090 (A)   STA2_148 9091-9098 (A)
   STA2_149 9099-9106 (A)   STA2_150 9107-9114 (A)   STA2_151 9115-9122 (A)
   STA2_152 9123-9130 (A)   STA2_153 9131-9138 (A)   STA2_154 9139-9146 (A)
   STA2_155 9147-9154 (A)   STA2_156 9155-9162 (A)   STA2_157 9163-9170 (A)
   STA2_158 9171-9178 (A)   STA2_159 9179-9186 (A)   STA2_160 9187-9194 (A)
   STA2_161 9195-9202 (A)   STA2_162 9203-9210 (A)   STA2_163 9211-9218 (A)
   STA2_164 9219-9226 (A)   STA2_165 9227-9234 (A)   STA2_166 9235-9242 (A)
   STA2_167 9243-9250 (A)   STA2_168 9251-9258 (A)   STA2_169 9259-9266 (A)
   STA2_170 9267-9274 (A)   STA2_171 9275-9282 (A)   STA2_172 9283-9290 (A)
   STA2_173 9291-9298 (A)   STA2_174 9299-9306 (A)   STA2_175 9307-9314 (A)
   STA2_176 9315-9322 (A)   STA2_177 9323-9330 (A)   STA2_178 9331-9338 (A)
   STA2_179 9339-9346 (A)   STA2_180 9347-9354 (A)   STA2_181 9355-9362 (A)
   STA2_182 9363-9370 (A)   STA2_183 9371-9378 (A)   STA2_184 9379-9386 (A)
   STA2_185 9387-9394 (A)   STA2_186 9395-9402 (A)   STA2_187 9403-9410 (A)
   STA2_188 9411-9418 (A)   STA2_189 9419-9426 (A)   STA2_190 9427-9434 (A)
   STA2_191 9435-9442 (A)   STA2_192 9443-9450 (A)   STA2_193 9451-9458 (A)
   STA2_194 9459-9466 (A)   STA2_195 9467-9474 (A)   STA2_196 9475-9482 (A)
   STA2_197 9483-9490 (A)   STA2_198 9491-9498 (A)   STA2_199 9499-9506 (A)
   STA2_200 9507-9514 (A)   STA2_201 9515-9522 (A)   STA2_202 9523-9530 (A)
   STA2_203 9531-9538 (A)   STA2_204 9539-9546 (A)   STA2_205 9547-9554 (A)
   STA2_206 9555-9562 (A)   STA2_207 9563-9570 (A)   STA2_208 9571-9578 (A)
   STA2_209 9579-9586 (A)   STA2_210 9587-9594 (A)   STA2_211 9595-9602 (A)
   STA2_212 9603-9610 (A)   STA2_213 9611-9618 (A)   STA2_214 9619-9626 (A)
   STA2_215 9627-9634 (A)   STA2_216 9635-9642 (A)   STA2_217 9643-9650 (A)
   STA2_218 9651-9658 (A)   STA2_219 9659-9666 (A)   STA2_220 9667-9674 (A)
   STA2_221 9675-9682 (A)   STA2_222 9683-9690 (A)   STA2_223 9691-9698 (A)
   STA2_224 9699-9706 (A)   STA2_225 9707-9714 (A)   STA2_226 9715-9722 (A)
   STA2_227 9723-9730 (A)   STA2_228 9731-9738 (A)   STA2_229 9739-9746 (A)
   STA2_230 9747-9754 (A)   STA2_231 9755-9762 (A)   STA2_232 9763-9770 (A)
   STA2_233 9771-9778 (A)   STA2_234 9779-9786 (A)   STA2_235 9787-9794 (A)
   STA2_236 9795-9802 (A)   STA2_237 9803-9810 (A)   STA2_238 9811-9818 (A)
   STA2_239 9819-9826 (A)   STA2_240 9827-9834 (A)   STA2_241 9835-9842 (A)
   STA2_242 9843-9850 (A)   STA2_243 9851-9858 (A)   STA2_244 9859-9866 (A)
   STA2_245 9867-9874 (A)   STA2_246 9875-9882 (A)   STA2_247 9883-9890 (A)
   STA2_248 9891-9898 (A)   STA2_249 9899-9906 (A)   STA2_250 9907-9914 (A)
   STA2_251 9915-9922 (A)   STA2_252 9923-9930 (A)   STA2_253 9931-9938 (A)
   STA2_254 9939-9946 (A)   STA2_255 9947-9954 (A)   STA2_256 9955-9962 (A)
   STA2_257 9963-9970 (A)   STA2_258 9971-9978 (A)   STA2_259 9979-9986 (A)
   STA2_260 9987-9994 (A)   STA2_261 9995-10002 (A)   STA2_262 10003-10010 (A)
   STA2_263 10011-10018 (A)   STA2_264 10019-10026 (A)
   STA2_265 10027-10034 (A)   STA2_266 10035-10042 (A)   STA3_1 10043-10054 (A)
   STA3_2 10055-10066 (A)   STA3_3 10067-10078 (A)   STA3_4 10079-10090 (A)
   STA3_5 10091-10102 (A)   STA3_6 10103-10114 (A)   STA3_7 10115-10126 (A)
   STA3_8 10127-10138 (A)   STA3_9 10139-10150 (A)   STA3_10 10151-10162 (A)
   STA3_11 10163-10174 (A)   STA3_12 10175-10185 (A)   STA3_13 10186-10196 (A)
   STA3_14 10197-10207 (A)   STA3_15 10208-10218 (A)   STA3_16 10219-10229 (A)
   STA3_17 10230-10240 (A)   STA3_18 10241-10251 (A)   STA3_19 10252-10262 (A)
   STA3_20 10263-10273 (A)   STA3_21 10274-10284 (A)   STA3_22 10285-10295 (A)
   STA3_23 10296-10306 (A)   STA3_24 10307-10317 (A)   STA3_25 10318-10328 (A)
   STA3_26 10329-10339 (A)   STA3_27 10340-10350 (A)   STA3_28 10351-10361 (A)
   STA3_29 10362-10372 (A)   STA3_30 10373-10383 (A)   STA3_31 10384-10394 (A)
   STA3_32 10395-10405 (A)   STA3_33 10406-10416 (A)   STA3_34 10417-10427 (A)
   STA3_35 10428-10438 (A)   STA3_36 10439-10444 (A)   STA3_37 10445-10450 (A)
   STA3_38 10451-10456 (A)   STA3_39 10457-10462 (A)   STA3_40 10463-10468 (A)
   STA3_41 10469-10478 (A)   STA3_42 10479-10488 (A)   STA3_43 10489-10498 (A)
   STA3_44 10499-10508 (A)   STA3_45 10509-10518 (A)   STA3_46 10519-10528 (A)
   STA3_47 10529-10538 (A)   STA3_48 10539-10548 (A)   STA3_49 10549-10558 (A)
   STA3_50 10559-10568 (A)   STA3_51 10569-10578 (A)   STA3_52 10579-10588 (A)
   STA3_53 10589-10598 (A)   STA3_54 10599-10608 (A)   STA3_55 10609-10618 (A)
   STA3_56 10619-10628 (A)   STA3_57 10629-10634 (A)   STA3_58 10635-10640 (A)
   STA3_59 10641-10646 (A)   STA3_60 10647-10652 (A)   STA3_61 10653-10658 (A)
   STA3_62 10659-10664 (A)   STA3_63 10665-10670 (A)   STA3_64 10671-10676 (A)
   STA3_65 10677-10682 (A)   STA3_66 10683-10688 (A)   STA3_67 10689-10694 (A)
   STA3_68 10695-10700 (A)   STA3_69 10701-10706 (A)   STA3_70 10707-10712 (A)
   STA3_71 10713-10718 (A)   STA3_72 10719-10724 (A)   STA3_73 10725-10730 (A)
   STA3_74 10731-10736 (A)   STA3_75 10737-10742 (A)   STA3_76 10743-10748 (A)
   STA3_77 10749-10754 (A)   STA3_78 10755-10760 (A)   STA3_79 10761-10766 (A)
   STA3_80 10767-10772 (A)   STA3_81 10773-10778 (A)   STA3_82 10779-10784 (A)
   STA3_83 10785-10790 (A)   STA3_84 10791-10796 (A)   STA3_85 10797-10802 (A)
   STA3_86 10803-10808 (A)   STA3_87 10809-10814 (A)   STA3_88 10815-10820 (A)
   STA3_89 10821-10826 (A)   STA3_90 10827-10832 (A)   STA3_91 10833-10838 (A)
   STA3_92 10839-10844 (A)   STA3_93 10845-10850 (A)   STA3_94 10851-10856 (A)
   STA3_95 10857-10862 (A)   STA3_96 10863-10868 (A)   STA3_97 10869-10874 (A)
   STA3_98 10875-10880 (A)   STA3_99 10881-10886 (A)   STA3_100 10887-10892 (A)
   STA3_101 10893-10898 (A)   STA3_102 10899-10904 (A)
   STA3_103 10905-10910 (A)   STA3_104 10911-10916 (A)
   STA3_105 10917-10922 (A)   STA3_106 10923-10928 (A)
   STA3_107 10929-10934 (A)   STA3_108 10935-10940 (A)
   STA3_109 10941-10946 (A)   STA3_110 10947-10952 (A)
   STA3_111 10953-10958 (A)   STA3_112 10959-10964 (A)
   STA3_113 10965-10970 (A)   STA3_114 10971-10976 (A)
   STA3_115 10977-10982 (A)   STA3_116 10983-10988 (A)
   STA3_117 10989-10994 (A)   STA3_118 10995-11000 (A)
   STA3_119 11001-11006 (A)   STA3_120 11007-11012 (A)
   STA3_121 11013-11018 (A)   STA3_122 11019-11024 (A)
   STA3_123 11025-11030 (A)   STA3_124 11031-11036 (A)
   STA3_125 11037-11042 (A)   STA3_126 11043-11048 (A)
   STA3_127 11049-11054 (A)   STA3_128 11055-11060 (A)
   STA3_129 11061-11066 (A)   STA3_130 11067-11072 (A)
   STA3_131 11073-11078 (A)   STA3_132 11079-11084 (A)
   STA3_133 11085-11090 (A)   STA3_134 11091 (A)       STA3_135 11092-11097 (A)
   STA3_136 11098-11103 (A)   STA3_137 11104-11109 (A)
   STA3_138 11110-11115 (A)   STA3_139 11116-11121 (A)
   STA3_140 11122-11127 (A)   STA3_141 11128-11133 (A)
   STA3_142 11134-11139 (A)   STA3_143 11140-11145 (A)
   STA3_144 11146-11151 (A)   STA3_145 11152-11157 (A)
   STA3_146 11158-11163 (A)   STA3_147 11164-11169 (A)
   STA3_148 11170-11175 (A)   STA3_149 11176-11181 (A)
   STA3_150 11182-11187 (A)   STA3_151 11188-11193 (A)
   STA3_152 11194-11199 (A)   STA3_153 11200-11205 (A)
   STA3_154 11206-11211 (A)   STA3_155 11212-11217 (A)
   STA3_156 11218-11223 (A)   STA3_157 11224-11229 (A)
   STA3_158 11230-11235 (A)   STA3_159 11236-11241 (A)
   STA3_160 11242-11247 (A)   STA3_161 11248-11253 (A)
   STA3_162 11254-11259 (A)   STA3_163 11260-11265 (A)
   STA3_164 11266-11271 (A)   STA3_165 11272-11277 (A)
   STA3_166 11278-11283 (A)   STA3_167 11284-11289 (A)
   STA3_168 11290-11295 (A)   STA3_169 11296-11301 (A)
   STA3_170 11302-11307 (A)   STA3_171 11308-11313 (A)
   STA3_172 11314-11319 (A)   STA3_173 11320-11325 (A)
   STA3_174 11326-11331 (A)   STA3_175 11332-11337 (A)
   STA3_176 11338-11343 (A)   STA3_177 11344-11349 (A)
   STA3_178 11350-11355 (A)   STA3_179 11356-11361 (A)
   STA3_180 11362-11367 (A)   STA3_181 11368-11373 (A)
   STA3_182 11374-11379 (A)   STA3_183 11380-11385 (A)
   STA3_184 11386-11391 (A)   STA3_185 11392-11397 (A)
   STA3_186 11398-11403 (A)   STA3_187 11404-11409 (A)
   STA3_188 11410-11415 (A)   STA3_189 11416-11421 (A)
   STA3_190 11422-11427 (A)   STA3_191 11428-11433 (A)
   STA3_192 11434-11439 (A)   STA3_193 11440-11445 (A)
   STA3_194 11446-11451 (A)   STA3_195 11452-11457 (A)
   STA3_196 11458-11463 (A)   STA3_197 11464-11469 (A)
   STA3_198 11470-11475 (A)   STA3_199 11476-11481 (A)
   STA3_200 11482-11487 (A)   STA3_201 11488-11493 (A)
   STA3_202 11494-11499 (A)   STA3_203 11500-11505 (A)
   STA3_204 11506-11511 (A)   STA3_205 11512-11517 (A)
   STA3_206 11518-11523 (A)   STA3_207 11524-11529 (A)
   STA3_208 11530-11535 (A)   STA3_209 11536-11541 (A)
   STA3_210 11542-11547 (A)   STA3_211 11548-11553 (A)
   STA3_212 11554-11559 (A)   STA3_213 11560-11565 (A)
   STA3_214 11566-11571 (A)   STA3_215 11572-11577 (A)
   STA3_216 11578-11583 (A)   STA3_217 11584-11589 (A)
   STA3_218 11590-11595 (A)   STA3_219 11596-11601 (A)
   STA3_220 11602-11607 (A)   STA3_221 11608-11613 (A)
   STA3_222 11614-11619 (A)   STA3_223 11620-11625 (A)
   STA3_224 11626-11631 (A)   STA3_225 11632-11637 (A)
   STA3_226 11638-11643 (A)   STA3_227 11644-11649 (A)
   STA3_228 11650-11655 (A)   STA3_229 11656-11661 (A)
   STA3_230 11662-11667 (A)   STA3_231 11668-11673 (A)
   STA3_232 11674-11679 (A)   STA3_233 11680-11685 (A)
   STA3_234 11686-11691 (A)   STA3_235 11692-11697 (A)
   STA3_236 11698-11703 (A)   STA3_237 11704-11709 (A)
   STA3_238 11710-11715 (A)   STA3_239 11716-11721 (A)
   STA3_240 11722-11727 (A)   STA3_241 11728-11733 (A)
   STA3_242 11734-11739 (A)   STA3_243 11740-11745 (A)
   STA3_244 11746-11751 (A)   STA3_245 11752-11757 (A)
   STA3_246 11758-11763 (A)   STA3_247 11764-11769 (A)
   STA3_248 11770-11775 (A)   STA3_249 11776-11781 (A)
   STA3_250 11782-11787 (A)   STA3_251 11788-11793 (A)
   STA3_252 11794-11799 (A)   STA3_253 11800-11805 (A)
   STA3_254 11806-11811 (A)   STA3_255 11812-11817 (A)
   STA3_256 11818-11823 (A)   STA3_257 11824-11829 (A)
   STA3_258 11830-11835 (A)   STA3_259 11836-11841 (A)
   STA3_260 11842-11847 (A)   STA3_261 11848-11853 (A)
   STA3_262 11854-11859 (A)   STA3_263 11860-11865 (A)
   STA3_264 11866-11871 (A)   STA3_265 11872-11877 (A)
   STA3_266 11878-11883 (A)   NWSTAT1 11884-11896 (A)   NWSTAT2 11897-11909 (A)
   NWSTAT3 11910-11921 (A)   NWSTAT4 11922-11933 (A)   NWSTAT5 11934-11945 (A)
   NWSTAT6 11946-11957 (A)   NWSTAT7 11958-11969 (A)   NWSTAT8 11970-11981 (A)
   NWSTAT9 11982-11993 (A)   NWSTAT10 11994-12005 (A)   NWSTAT11 12006-12014 (A)
   NWSTAT12 12015-12025 (A)   NWSTAT13 12026-12035 (A)
   NWSTAT14 12036-12043 (A)   NWSTAT15 12044-12051 (A)
   NWSTAT16 12052-12059 (A)   NWSTAT17 12060-12069 (A)
   OFBEG1 12070-12080 (DATE)   OFBEG2 12081-12091 (DATE)
   OFBEG3 12092-12102 (DATE)   OFBEG4 12103-12113 (DATE)
   OFBEG5 12114-12124 (DATE)   OFBEG6 12125-12135 (DATE)
   OFBEG7 12136-12146 (DATE)   OFBEG8 12147-12157 (DATE)
   OFBEG9 12158-12168 (DATE)   OFBEG10 12169-12179 (DATE)
   OFBEG11 12180-12190 (DATE)   OFBEG12 12191-12201 (DATE)
   OFBEG13 12202-12212 (DATE)   OFBEG14 12213-12223 (DATE)
   OFBEG15 12224-12234 (DATE)   OFBEG16 12235-12245 (DATE)
   OFBEG17 12246-12256 (DATE)   OFBEG18 12257-12267 (DATE)
   OFBEG19 12268-12278 (DATE)   OFBEG20 12279-12289 (DATE)
   OFBEG21 12290-12300 (DATE)   OFBEG22 12301-12311 (DATE)
   OFBEG23 12312-12322 (DATE)   OFBEG24 12323-12333 (DATE)
   OFBEG25 12334-12344 (DATE)   OFBEG26 12345-12355 (DATE)
   OFBEG27 12356-12366 (DATE)   OFBEG28 12367-12377 (DATE)
   OFBEG29 12378-12388 (DATE)   OFBEG30 12389-12399 (DATE)
   OFBEG31 12400-12410 (DATE)   OFBEG32 12411-12421 (DATE)
   OFBEG33 12422-12432 (DATE)   OFBEG34 12433-12443 (DATE)
   OFBEG35 12444-12454 (DATE)   OFBEG36 12455-12465 (DATE)
   OFBEG37 12466-12476 (DATE)   OFBEG38 12477-12487 (DATE)
   OFBEG39 12488-12498 (DATE)   OFBEG40 12499-12509 (DATE)
   OFBEG41 12510-12520 (DATE)   OFBEG42 12521-12531 (DATE)
   OFBEG43 12532-12542 (DATE)   OFBEG44 12543-12553 (DATE)
   OFBEG45 12554-12564 (DATE)   OFBEG46 12565-12575 (DATE)
   OFBEG47 12576-12586 (DATE)   OFBEG48 12587-12597 (DATE)
   OFBEG49 12598-12608 (DATE)   OFBEG50 12609-12619 (DATE)
   OFBEG51 12620-12630 (DATE)   OFBEG52 12631-12641 (DATE)
   OFBEG53 12642-12652 (DATE)   OFBEG54 12653-12663 (DATE)
   OFBEG55 12664-12674 (DATE)   OFBEG56 12675-12685 (DATE)
   OFBEG57 12686-12696 (DATE)   OFBEG58 12697-12707 (DATE)
   OFBEG59 12708-12718 (DATE)   OFBEG60 12719-12729 (DATE)
   OFBEG61 12730-12740 (DATE)   OFBEG62 12741-12751 (DATE)
   OFBEG63 12752-12762 (DATE)   OFBEG64 12763-12773 (DATE)
   OFBEG65 12774-12784 (DATE)   OFBEG66 12785-12795 (DATE)
   OFBEG67 12796-12806 (DATE)   OFBEG68 12807-12817 (DATE)
   OFBEG69 12818-12828 (DATE)   OFBEG70 12829-12839 (DATE)
   OFBEG71 12840-12850 (DATE)   OFBEG72 12851-12861 (DATE)
   OFBEG73 12862-12872 (DATE)   OFBEG74 12873-12883 (DATE)
   OFBEG75 12884-12894 (DATE)   OFBEG76 12895-12905 (DATE)
   OFBEG77 12906-12916 (DATE)   OFBEG78 12917-12927 (DATE)
   OFBEG79 12928-12938 (DATE)   OFBEG80 12939-12949 (DATE)
   OFBEG81 12950-12960 (DATE)   OFBEG82 12961-12971 (DATE)
   OFBEG83 12972-12982 (DATE)   OFBEG84 12983-12993 (DATE)
   OFBEG85 12994-13004 (DATE)   OFBEG86 13005-13015 (DATE)
   OFBEG87 13016-13026 (DATE)   OFBEG88 13027-13037 (DATE)
   OFBEG89 13038-13048 (DATE)   OFBEG90 13049-13059 (DATE)
   OFBEG91 13060-13070 (DATE)   OFBEG92 13071-13081 (DATE)
   OFBEG93 13082-13092 (DATE)   OFBEG94 13093-13103 (DATE)
   OFBEG95 13104-13114 (DATE)   OFBEG96 13115-13125 (DATE)
   OFBEG97 13126-13136 (DATE)   OFBEG98 13137-13147 (DATE)
   OFBEG99 13148-13158 (DATE)   OFBEG100 13159-13169 (DATE)
   OFBEG101 13170-13180 (DATE)   OFBEG102 13181-13191 (DATE)
   OFBEG103 13192-13202 (DATE)   OFBEG104 13203-13213 (DATE)
   OFBEG105 13214-13224 (DATE)   OFBEG106 13225-13235 (DATE)
   OFBEG107 13236-13246 (DATE)   OFBEG108 13247-13257 (DATE)
   OFBEG109 13258-13268 (DATE)   OFBEG110 13269-13279 (DATE)
   OFBEG111 13280-13290 (DATE)   OFBEG112 13291-13301 (DATE)
   OFBEG113 13302-13312 (DATE)   OFBEG114 13313-13323 (DATE)
   OFBEG115 13324-13334 (DATE)   OFBEG116 13335-13345 (DATE)
   OFBEG117 13346-13356 (DATE)   OFBEG118 13357-13367 (DATE)
   OFBEG119 13368-13378 (DATE)   OFBEG120 13379-13389 (DATE)
   OFBEG121 13390-13400 (DATE)   OFBEG122 13401-13411 (DATE)
   OFBEG123 13412-13422 (DATE)   OFBEG124 13423-13433 (DATE)
   OFBEG125 13434-13444 (DATE)   OFBEG126 13445-13455 (DATE)
   OFBEG127 13456-13466 (DATE)   OFBEG128 13467-13477 (DATE)
   OFBEG129 13478-13488 (DATE)   OFBEG130 13489-13499 (DATE)
   OFBEG131 13500-13510 (DATE)   OFBEG132 13511-13521 (DATE)
   OFBEG133 13522-13532 (DATE)   OFBEG134 13533-13543 (DATE)
   OFBEG135 13544-13554 (DATE)   OFBEG136 13555-13565 (DATE)
   OFBEG137 13566-13576 (DATE)   OFBEG138 13577-13587 (DATE)
   OFBEG139 13588-13598 (DATE)   OFBEG140 13599-13609 (DATE)
   OFBEG141 13610-13620 (DATE)   OFBEG142 13621-13631 (DATE)
   OFBEG143 13632-13642 (DATE)   OFBEG144 13643-13653 (DATE)
   OFBEG145 13654-13664 (DATE)   OFBEG146 13665-13675 (DATE)
   OFBEG147 13676-13686 (DATE)   OFBEG148 13687-13697 (DATE)
   OFBEG149 13698-13708 (DATE)   OFBEG150 13709-13719 (DATE)
   OFBEG151 13720-13730 (DATE)   OFBEG152 13731-13741 (DATE)
   OFBEG153 13742-13752 (DATE)   OFBEG154 13753-13763 (DATE)
   OFBEG155 13764-13774 (DATE)   OFBEG156 13775-13785 (DATE)
   OFBEG157 13786-13796 (DATE)   OFBEG158 13797-13807 (DATE)
   OFBEG159 13808-13818 (DATE)   OFBEG160 13819-13829 (DATE)
   OFBEG161 13830-13840 (DATE)   OFBEG162 13841-13851 (DATE)
   OFBEG163 13852-13862 (DATE)   OFBEG164 13863-13873 (DATE)
   OFBEG165 13874-13884 (DATE)   OFBEG166 13885-13895 (DATE)
   OFBEG167 13896-13906 (DATE)   OFBEG168 13907-13917 (DATE)
   OFBEG169 13918-13928 (DATE)   OFBEG170 13929-13939 (DATE)
   OFBEG171 13940-13950 (DATE)   OFBEG172 13951-13961 (DATE)
   OFBEG173 13962-13972 (DATE)   OFBEG174 13973-13983 (DATE)
   OFBEG175 13984-13994 (DATE)   OFBEG176 13995-14005 (DATE)
   OFBEG177 14006-14016 (DATE)   OFBEG178 14017-14027 (DATE)
   OFBEG179 14028-14038 (DATE)   OFBEG180 14039-14049 (DATE)
   OFBEG181 14050-14060 (DATE)   OFBEG182 14061-14071 (DATE)
   OFBEG183 14072-14082 (DATE)   OFBEG184 14083-14093 (DATE)
   OFBEG185 14094-14104 (DATE)   OFBEG186 14105-14115 (DATE)
   OFBEG187 14116-14126 (DATE)   OFBEG188 14127-14137 (DATE)
   OFBEG189 14138-14148 (DATE)   OFBEG190 14149-14159 (DATE)
   OFBEG191 14160-14170 (DATE)   OFBEG192 14171-14181 (DATE)
   OFBEG193 14182-14192 (DATE)   OFBEG194 14193-14203 (DATE)
   OFBEG195 14204-14214 (DATE)   OFBEG196 14215-14225 (DATE)
   OFBEG197 14226-14236 (DATE)   OFBEG198 14237-14247 (DATE)
   OFBEG199 14248-14258 (DATE)   OFBEG200 14259-14269 (DATE)
   OFBEG201 14270-14280 (DATE)   OFBEG202 14281-14291 (DATE)
   OFBEG203 14292-14302 (DATE)   OFBEG204 14303-14313 (DATE)
   OFBEG205 14314-14324 (DATE)   OFBEG206 14325-14335 (DATE)
   OFBEG207 14336-14346 (DATE)   OFBEG208 14347-14357 (DATE)
   OFBEG209 14358-14368 (DATE)   OFBEG210 14369-14379 (DATE)
   OFBEG211 14380-14390 (DATE)   OFBEG212 14391-14401 (DATE)
   OFBEG213 14402-14412 (DATE)   OFBEG214 14413-14423 (DATE)
   OFBEG215 14424-14434 (DATE)   OFBEG216 14435-14445 (DATE)
   OFBEG217 14446-14456 (DATE)   OFBEG218 14457-14467 (DATE)
   OFBEG219 14468-14478 (DATE)   OFBEG220 14479-14489 (DATE)
   OFBEG221 14490-14500 (DATE)   OFBEG222 14501-14511 (DATE)
   OFBEG223 14512-14522 (DATE)   OFBEG224 14523-14533 (DATE)
   OFBEG225 14534-14544 (DATE)   OFBEG226 14545-14555 (DATE)
   OFBEG227 14556-14566 (DATE)   OFBEG228 14567-14577 (DATE)
   OFBEG229 14578-14588 (DATE)   OFBEG230 14589-14599 (DATE)
   OFBEG231 14600-14610 (DATE)   OFBEG232 14611-14621 (DATE)
   OFBEG233 14622-14632 (DATE)   OFBEG234 14633-14643 (DATE)
   OFBEG235 14644-14654 (DATE)   OFBEG236 14655-14665 (DATE)
   OFBEG237 14666-14676 (DATE)   OFBEG238 14677-14687 (DATE)
   OFBEG239 14688-14698 (DATE)   OFBEG240 14699-14709 (DATE)
   OFBEG241 14710-14720 (DATE)   OFBEG242 14721-14731 (DATE)
   OFBEG243 14732-14742 (DATE)   OFBEG244 14743-14753 (DATE)
   OFBEG245 14754-14764 (DATE)   OFBEG246 14765-14775 (DATE)
   OFBEG247 14776-14786 (DATE)   OFBEG248 14787-14797 (DATE)
   OFBEG249 14798-14808 (DATE)   OFBEG250 14809-14819 (DATE)
   OFBEG251 14820-14830 (DATE)   OFBEG252 14831-14841 (DATE)
   OFBEG253 14842-14852 (DATE)   OFBEG254 14853-14863 (DATE)
   OFBEG255 14864-14874 (DATE)   OFBEG256 14875-14885 (DATE)
   OFBEG257 14886-14896 (DATE)   OFBEG258 14897-14907 (DATE)
   OFBEG259 14908-14918 (DATE)   OFBEG260 14919-14929 (DATE)
   OFBEG261 14930-14940 (DATE)   OFBEG262 14941-14951 (DATE)
   OFBEG263 14952-14962 (DATE)   OFBEG264 14963-14973 (DATE)
   OFBEG265 14974-14984 (DATE)   OFBEG266 14985-14995 (DATE)
   OFEND1 14996-15006 (DATE)   OFEND2 15007-15017 (DATE)
   OFEND3 15018-15028 (DATE)   OFEND4 15029-15039 (DATE)
   OFEND5 15040-15050 (DATE)   OFEND6 15051-15061 (DATE)
   OFEND7 15062-15072 (DATE)   OFEND8 15073-15083 (DATE)
   OFEND9 15084-15094 (DATE)   OFEND10 15095-15105 (DATE)
   OFEND11 15106-15116 (DATE)   OFEND12 15117-15127 (DATE)
   OFEND13 15128-15138 (DATE)   OFEND14 15139-15149 (DATE)
   OFEND15 15150-15160 (DATE)   OFEND16 15161-15171 (DATE)
   OFEND17 15172-15182 (DATE)   OFEND18 15183-15193 (DATE)
   OFEND19 15194-15204 (DATE)   OFEND20 15205-15215 (DATE)
   OFEND21 15216-15226 (DATE)   OFEND22 15227-15237 (DATE)
   OFEND23 15238-15248 (DATE)   OFEND24 15249-15259 (DATE)
   OFEND25 15260-15270 (DATE)   OFEND26 15271-15281 (DATE)
   OFEND27 15282-15292 (DATE)   OFEND28 15293-15303 (DATE)
   OFEND29 15304-15314 (DATE)   OFEND30 15315-15325 (DATE)
   OFEND31 15326-15336 (DATE)   OFEND32 15337-15347 (DATE)
   OFEND33 15348-15358 (DATE)   OFEND34 15359-15369 (DATE)
   OFEND35 15370-15380 (DATE)   OFEND36 15381-15391 (DATE)
   OFEND37 15392-15402 (DATE)   OFEND38 15403-15413 (DATE)
   OFEND39 15414-15424 (DATE)   OFEND40 15425-15435 (DATE)
   OFEND41 15436-15446 (DATE)   OFEND42 15447-15457 (DATE)
   OFEND43 15458-15468 (DATE)   OFEND44 15469-15479 (DATE)
   OFEND45 15480-15490 (DATE)   OFEND46 15491-15501 (DATE)
   OFEND47 15502-15512 (DATE)   OFEND48 15513-15523 (DATE)
   OFEND49 15524-15534 (DATE)   OFEND50 15535-15545 (DATE)
   OFEND51 15546-15556 (DATE)   OFEND52 15557-15567 (DATE)
   OFEND53 15568-15578 (DATE)   OFEND54 15579-15589 (DATE)
   OFEND55 15590-15600 (DATE)   OFEND56 15601-15611 (DATE)
   OFEND57 15612-15622 (DATE)   OFEND58 15623-15633 (DATE)
   OFEND59 15634-15644 (DATE)   OFEND60 15645-15655 (DATE)
   OFEND61 15656-15666 (DATE)   OFEND62 15667-15677 (DATE)
   OFEND63 15678-15688 (DATE)   OFEND64 15689-15699 (DATE)
   OFEND65 15700-15710 (DATE)   OFEND66 15711-15721 (DATE)
   OFEND67 15722-15732 (DATE)   OFEND68 15733-15743 (DATE)
   OFEND69 15744-15754 (DATE)   OFEND70 15755-15765 (DATE)
   OFEND71 15766-15776 (DATE)   OFEND72 15777-15787 (DATE)
   OFEND73 15788-15798 (DATE)   OFEND74 15799-15809 (DATE)
   OFEND75 15810-15820 (DATE)   OFEND76 15821-15831 (DATE)
   OFEND77 15832-15842 (DATE)   OFEND78 15843-15853 (DATE)
   OFEND79 15854-15864 (DATE)   OFEND80 15865-15875 (DATE)
   OFEND81 15876-15886 (DATE)   OFEND82 15887-15897 (DATE)
   OFEND83 15898-15908 (DATE)   OFEND84 15909-15919 (DATE)
   OFEND85 15920-15930 (DATE)   OFEND86 15931-15941 (DATE)
   OFEND87 15942-15952 (DATE)   OFEND88 15953-15963 (DATE)
   OFEND89 15964-15974 (DATE)   OFEND90 15975-15985 (DATE)
   OFEND91 15986-15996 (DATE)   OFEND92 15997-16007 (DATE)
   OFEND93 16008-16018 (DATE)   OFEND94 16019-16029 (DATE)
   OFEND95 16030-16040 (DATE)   OFEND96 16041-16051 (DATE)
   OFEND97 16052-16062 (DATE)   OFEND98 16063-16073 (DATE)
   OFEND99 16074-16084 (DATE)   OFEND100 16085-16095 (DATE)
   OFEND101 16096-16106 (DATE)   OFEND102 16107-16117 (DATE)
   OFEND103 16118-16128 (DATE)   OFEND104 16129-16139 (DATE)
   OFEND105 16140-16150 (DATE)   OFEND106 16151-16161 (DATE)
   OFEND107 16162-16172 (DATE)   OFEND108 16173-16183 (DATE)
   OFEND109 16184-16194 (DATE)   OFEND110 16195-16205 (DATE)
   OFEND111 16206-16216 (DATE)   OFEND112 16217-16227 (DATE)
   OFEND113 16228-16238 (DATE)   OFEND114 16239-16249 (DATE)
   OFEND115 16250-16260 (DATE)   OFEND116 16261-16271 (DATE)
   OFEND117 16272-16282 (DATE)   OFEND118 16283-16293 (DATE)
   OFEND119 16294-16304 (DATE)   OFEND120 16305-16315 (DATE)
   OFEND121 16316-16326 (DATE)   OFEND122 16327-16337 (DATE)
   OFEND123 16338-16348 (DATE)   OFEND124 16349-16359 (DATE)
   OFEND125 16360-16370 (DATE)   OFEND126 16371-16381 (DATE)
   OFEND127 16382-16392 (DATE)   OFEND128 16393-16403 (DATE)
   OFEND129 16404-16414 (DATE)   OFEND130 16415-16425 (DATE)
   OFEND131 16426-16436 (DATE)   OFEND132 16437-16447 (DATE)
   OFEND133 16448-16458 (DATE)   OFEND134 16459-16469 (DATE)
   OFEND135 16470-16480 (DATE)   OFEND136 16481-16491 (DATE)
   OFEND137 16492-16502 (DATE)   OFEND138 16503-16513 (DATE)
   OFEND139 16514-16524 (DATE)   OFEND140 16525-16535 (DATE)
   OFEND141 16536-16546 (DATE)   OFEND142 16547-16557 (DATE)
   OFEND143 16558-16568 (DATE)   OFEND144 16569-16579 (DATE)
   OFEND145 16580-16590 (DATE)   OFEND146 16591-16601 (DATE)
   OFEND147 16602-16612 (DATE)   OFEND148 16613-16623 (DATE)
   OFEND149 16624-16634 (DATE)   OFEND150 16635-16645 (DATE)
   OFEND151 16646-16656 (DATE)   OFEND152 16657-16667 (DATE)
   OFEND153 16668-16678 (DATE)   OFEND154 16679-16689 (DATE)
   OFEND155 16690-16700 (DATE)   OFEND156 16701-16711 (DATE)
   OFEND157 16712-16722 (DATE)   OFEND158 16723-16733 (DATE)
   OFEND159 16734-16744 (DATE)   OFEND160 16745-16755 (DATE)
   OFEND161 16756-16766 (DATE)   OFEND162 16767-16777 (DATE)
   OFEND163 16778-16788 (DATE)   OFEND164 16789-16799 (DATE)
   OFEND165 16800-16810 (DATE)   OFEND166 16811-16821 (DATE)
   OFEND167 16822-16832 (DATE)   OFEND168 16833-16843 (DATE)
   OFEND169 16844-16854 (DATE)   OFEND170 16855-16865 (DATE)
   OFEND171 16866-16876 (DATE)   OFEND172 16877-16887 (DATE)
   OFEND173 16888-16898 (DATE)   OFEND174 16899-16909 (DATE)
   OFEND175 16910-16920 (DATE)   OFEND176 16921-16931 (DATE)
   OFEND177 16932-16942 (DATE)   OFEND178 16943-16953 (DATE)
   OFEND179 16954-16964 (DATE)   OFEND180 16965-16975 (DATE)
   OFEND181 16976-16986 (DATE)   OFEND182 16987-16997 (DATE)
   OFEND183 16998-17008 (DATE)   OFEND184 17009-17019 (DATE)
   OFEND185 17020-17030 (DATE)   OFEND186 17031-17041 (DATE)
   OFEND187 17042-17052 (DATE)   OFEND188 17053-17063 (DATE)
   OFEND189 17064-17074 (DATE)   OFEND190 17075-17085 (DATE)
   OFEND191 17086-17096 (DATE)   OFEND192 17097-17107 (DATE)
   OFEND193 17108-17118 (DATE)   OFEND194 17119-17129 (DATE)
   OFEND195 17130-17140 (DATE)   OFEND196 17141-17151 (DATE)
   OFEND197 17152-17162 (DATE)   OFEND198 17163-17173 (DATE)
   OFEND199 17174-17184 (DATE)   OFEND200 17185-17195 (DATE)
   OFEND201 17196-17206 (DATE)   OFEND202 17207-17217 (DATE)
   OFEND203 17218-17228 (DATE)   OFEND204 17229-17239 (DATE)
   OFEND205 17240-17250 (DATE)   OFEND206 17251-17261 (DATE)
   OFEND207 17262-17272 (DATE)   OFEND208 17273-17283 (DATE)
   OFEND209 17284-17294 (DATE)   OFEND210 17295-17305 (DATE)
   OFEND211 17306-17316 (DATE)   OFEND212 17317-17327 (DATE)
   OFEND213 17328-17338 (DATE)   OFEND214 17339-17349 (DATE)
   OFEND215 17350-17360 (DATE)   OFEND216 17361-17371 (DATE)
   OFEND217 17372-17382 (DATE)   OFEND218 17383-17393 (DATE)
   OFEND219 17394-17404 (DATE)   OFEND220 17405-17415 (DATE)
   OFEND221 17416-17426 (DATE)   OFEND222 17427-17437 (DATE)
   OFEND223 17438-17448 (DATE)   OFEND224 17449-17459 (DATE)
   OFEND225 17460-17470 (DATE)   OFEND226 17471-17481 (DATE)
   OFEND227 17482-17492 (DATE)   OFEND228 17493-17503 (DATE)
   OFEND229 17504-17514 (DATE)   OFEND230 17515-17525 (DATE)
   OFEND231 17526-17536 (DATE)   OFEND232 17537-17547 (DATE)
   OFEND233 17548-17558 (DATE)   OFEND234 17559-17569 (DATE)
   OFEND235 17570-17580 (DATE)   OFEND236 17581-17591 (DATE)
   OFEND237 17592-17602 (DATE)   OFEND238 17603-17613 (DATE)
   OFEND239 17614-17624 (DATE)   OFEND240 17625-17635 (DATE)
   OFEND241 17636-17646 (DATE)   OFEND242 17647-17657 (DATE)
   OFEND243 17658-17668 (DATE)   OFEND244 17669-17679 (DATE)
   OFEND245 17680-17690 (DATE)   OFEND246 17691-17701 (DATE)
   OFEND247 17702-17712 (DATE)   OFEND248 17713-17723 (DATE)
   OFEND249 17724-17734 (DATE)   OFEND250 17735-17745 (DATE)
   OFEND251 17746-17756 (DATE)   OFEND252 17757-17767 (DATE)
   OFEND253 17768-17778 (DATE)   OFEND254 17779-17789 (DATE)
   OFEND255 17790-17800 (DATE)   OFEND256 17801-17811 (DATE)
   OFEND257 17812-17822 (DATE)   OFEND258 17823-17833 (DATE)
   OFEND259 17834-17844 (DATE)   OFEND260 17845-17855 (DATE)
   OFEND261 17856-17866 (DATE)   OFEND262 17867-17877 (DATE)
   OFEND263 17878-17888 (DATE)   OFEND264 17889-17899 (DATE)
   OFEND265 17900-17910 (DATE)   OFEND266 17911-17921 (DATE)
   CRPTS 17922              MWGT1 17923-17940        MWGT2 17941-17958     
   MWGT3 17959-17976        MWGT4 17977-17994        MWGT5 17995-17999     
   WGT1 18000-18019         WGT2 18020-18038         WGT3 18039-18056      
   WGT4 18057-18074         WGT5 18075-18079         DRGAM1 18080-18088    
   DRGAM2 18089-18097       DRGAM3 18098-18106       DRGAM4 18107-18114    
   DRGAM5 18115-18119       DATO1 18120-18126        DATO2 18127-18131     
   DATO3 18132-18135        DATO4 18136              DATO5 18137           
   DAFROM1 18138-18144      DAFROM2 18145-18149      DAFROM3 18150-18153   
   DAFROM4 18154            DAFROM5 18155            MWEIGHT 18156-18173 . 


FORMATS
  SENTTOT (F7.2) /         SENTTOT0 (F7.2) /        SENSPLT (F7.2) /       
  SENSPLT0 (F7.2) /        TIMESERV (F8.2) /        TOTUNIT (F12.9) /      
  CHMAM1 (F8.2) /          CHMAM2 (F5.1) /          CAFROM1 (F4.1) /       
  MWGT1 (F19.16) /         MWGT2 (F19.15) /         MWGT3 (F19.14) /       
  MWGT4 (F19.12) /         MWGT5 (F6.1) /           WGT1 (F21.16) /        
  WGT2 (F20.16) /          WGT3 (F19.16) /          WGT4 (F19.12) /        
  WGT5 (F6.3) /            DRGAM1 (F10.2) /         DRGAM2 (F10.2) /       
  DRGAM3 (F10.2) /         DRGAM4 (F9.2) /          DRGAM5 (F6.2) /        
  DATO1 (F8.2) /           DATO2 (F6.1) /           DATO3 (F5.1) /         
  DAFROM1 (F8.2) /         DAFROM2 (F6.1) /         DAFROM3 (F5.1) /       
  MWEIGHT (F19.16) / .
 

SAVE OUTFILE='.\opafy02nid.sav'.
